tin(1)

NAME
tin, rtin - Usenet Newsreader

ÜBERSICHT
tin [[-h|-H|-V] | [[[-a] [-dlnq|-Q] [-ArzxX]] [[-R|-S] -s News-Verz.] [-cuvZ] [-4|-6] [-N|-M Adresse] [-o|-w]] [-D Debuggrad] [-G Artikellimit] [-f newsrc-Datei] [-g Server] [-m Mail-Verz.] [-p Port] [-I index-Verz.] [Newsgruppe[,...]]]

BESCHREIBUNG
tin ist ein einfach zu bedienender Newsreader für das Usenet. Er kann Artikel von einem lokalen (z. B. aus /var/spool/news) oder entfernten Server (rtin oder tin -r Option) mittels NNTP (Network News Transport Protocol) lesen. Er benutzt, sofern vorhanden, lokale NOV newsoverview(5) Indexdateien bzw. den [X]OVER NNTP-Befehl (RFC2980, RFC3977).

tin hat vier unterschiedliche Arbeitsebenen: Auswahlebene, Gruppenebene, Threadebene und Artikelebene. Mit dem Help ('h') Befehl können die jeweils verfügbaren Befehle angezeigt werden.

Am Anfang zeigt tin eine Liste der Gruppen in ${TIN_HOMEDIR:-"$HOME"}/.newsrc. Ein Pfeil '->' oder ein inverser Balken zeigt auf die erste Newsgruppe. Um zu einer Gruppe zu navigieren können die Cursor-Tasten (hängt vom verwendetem Terminal ab) oder Down ('j') und Up ('k') benutzt werden. Mit Bildrauf/Bildrunter (hängt vom verwendetem Terminal ab) oder PageUp ('^U') (CTRL-U) und PageDown ('^D') (CTRL-D) kann Seitenweise navigiert werden. Die ausgewählte Gruppe wird durch Drücken von '<CR>' betreten.

Durch Drücken der GroupNextUnreadArtOrGrp ('<TAB>') Taste wird die nächste Newsgruppe mit ungelesenen Artikeln betreten.

EXIT-STATUS
Interaktiver-Modus:

    0   Programm erfolgreich beendet.

    1   Bedien-, Syntax-, Konfigurations- oder Netzwerk-Fehler.

    2   NNTP Fehler.

Batch-Modus (”-Z”):

    0   Keine ungelesenen Nachrichten vorhanden

    1   Bedien-, Syntax-, Konfigurations- oder Netzwerk-Fehler.

    2   Ungelesene Nachrichten vorhanden

OPTIONEN

-4  Verbindung via IPv4 zum NNTP Server erzwingen. Nur verfügbar, wenn tin mit IPv6-Unterstützung gebaut wurde.

-6  Verbindung via IPv6 zum NNTP Server erzwingen. Nur verfügbar, wenn tin mit IPv6-Unterstützung gebaut wurde.

-a  ANSI-Farben ein/-ausschalten (Voreinstellung ist aus).

-A  Erzwinge Authentifikation beim Verbindungsaufbau. Nur verfügbar, wenn via NNTP gelesen wird.

-c  Erstelle bzw. aktualisiere Index-Dateien für alle Gruppen in ${TIN_HOMEDIR:-"$HOME"}/.newsrc bzw. der mittels ”-f” angegebenen Datei und markiere alle Artikel als gelesen.

-d  Keine Gruppenbeschreibungen und die Server Meldung des Tages laden (Interaktiver-Modus).

-D Debuggrad
    Debuggrad angeben (1 = NNTP, 2 = Filter, 4 = newsrc, 8 = Threading, 16 = Speicher, 32 = attributes, 64 = Diverses, 128 = vorhandene Debugdatein löschen).

-f Datei
    Benutze die angegebene newsrc-Datei anstelle von ${TIN_HOMEDIR:-"$HOME"}/.newsrc.

-g Server
    Zugehörigen Newsserver und newsrc-Datei aus ${TIN_HOMEDIR:-"$HOME"}/.tin/newsrctable benutzen. Nur verfügbar, wenn via NNTP gelesen wird.

-G Artikellimit
    Beschränkt die Anzahl der zu ladenden Artikel pro Gruppe.

-h  Kurzübersicht der verfügbaren Kommandozeilenoptionen.

-H  Kurzeinführung in tin welche auch beim allerersten Start ausgegeben wird.

-I Verzeichnis
    Directory in which to store newsgroup index files. Default is ${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news. This option has no effect if tin retrieves its index files via NNTP and cache_overview_files is turned off.

-l  Get number of articles per group from the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file. If reading via NNTP this is done with the LIST command (RFC3977 ). This might result in incorrect article counts but is usually faster than the default which is to read the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file (either directly or via LIST) and then check the article count via NNTP GROUP command (RFC3977 ) ”-ln”. If reading via NNTP and LIST COUNTS (RFC6048 ) is available that is used instead as it gives more accurate article counts.

-m Verzeichnis
    Zu benutzendes Mailbox-Verzeichnis. Voreinstellung ist ${TIN_HOMEDIR:-"$HOME"}/Mail.

-M Benutzer
    Sende ungelesene Artikel an den angegebenen Benutzer um sie später lesen zu können. Für weitere Informationen siehe den Abschnitt "AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN".

-n  Only load groups from the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file that are subscribed to in the user's ${TIN_HOMEDIR:-"$HOME"}/.newsrc. This allows a noticeable speedup when connecting via a slow line, but tin may not be able detect which groups are moderated. See also ”-l”.

-N  Sende ungelesene Artikel an dich selbst um sie später lesen zu können. Für weitere Informationen siehe den Abschnitt "AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN".

-o  Schnell-Modus um alle zurückgestellten Artikel zu posten und danach tin wieder beenden. Nach Möglichkeit mit ”-n” kombinieren.

-p Port
    Zu benutzende Portnummer falls per NNTP gelesen wird (Voreinstellung ist 119). Übersteuert die Umgebungsvariable $NNTPPORT. Nur verfügbar, wenn via NNTP gelesen wird.

-q  Nicht prüfen ob neue Newsgruppen vorhanden sind und die Server Meldung des Tages nicht laden.

-Q  Schnellstart. tin so schnell wie möglich starten, zur Zeit entspricht diese Option ”-nqd”.

-r  Read news remotely from the default NNTP server specified in the environment variable $NNTPSERVER or contained in the file /etc/nntpserver.

-R  Lese mittels ”-S” gespeicherte Artikel.

-s Verzeichnis
    Save/read articles to/in directory. Default is ${TIN_HOMEDIR:-"$HOME"}/News.

-S  Speichere ungelesene Artikel zum späteren Lesen mittels ”-R”. Für weitere Informationen siehe den Abschnitt "AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN".

-u  Create/update index files for every group in ${TIN_HOMEDIR:-"$HOME"}/.newsrc or file specified by the ”-f” option. This option is disabled if tin retrieves its index files via a NNTP server and cache_overview_files is turned off.

-v  Ausführliche Ausgabe für ”-c”, ”-M”, ”-N”, ”-S”, ”-u” und ”-Z”-Optionen.

-V  Versionsinformationen ausgeben.

-w  Schnell-Modus um nur einen Artikel zu posten. Nach Möglichkeit mit ”-n” kombinieren.

-x  Sie können keine Artikel veröffentlichen, wenn Sie diese Option verwenden.

-X  No overwrite mode. ${TIN_HOMEDIR:-"$HOME"}/.newsrc and files in ${TIN_HOMEDIR:-"$HOME"}/.tin will not be overwritten but may be created if they don't exist.

-z  tin nur starten wenn es neue/ungelesene Artikel gibt. Falls das der Fall ist wird der Cursor auf die erste Gruppe mit ungelesenen Artikeln positioniert. Nützlich um tin in login-Dateien aufzurufen.

-Z  Prüft ob es neue/ungelesene Artikel gibt und beendet sich mit dem entsprechenden Rückgabewert. Falls mit der ”-v” Option kombiniert wird die Zahl der ungelesenen Artikel in jeder Gruppe ausgegeben. Ein Rückgabewert von 0 bedeutet keine ungelesene Artikel, 1 das ein Fehler aufgetreten ist und 2 das ungelesene Artikel vorhanden sind. Nützlich in Skripten.

tin can also dynamically change its options by the OptionMenu ('M') command. Any changes are written to ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc. For more information see section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" and tin(5).

Eine Liste von Gruppen kann nach den anderen Befehlszeilenoptionen angegeben werden. Dies kann nützlich sein, wenn Sie eine handverlesenen Untermenge der aktiven Newsgroups einblenden oder abonnieren wollen. möchten. Siehe den Abschnitt "NEWSGROUP LISTEN & WILDCARDS" für die Arten von Muster, die tin versteht.

Wenn Sie einen einzelnen Gruppennamen oder eine Wildcard,die nur auf eine einzelne Gruppe passt angeben, dann wird automatisch in diese Gruppe betreten. Andernfalls wird der normale Auswahlbildschirm angezeigt mit allen passenden zusätzlichen Gruppen.

With the ”-w” flag a given group-name is used as default group to post to. If more than one group or a wildcard is specified only the first group respectively the first group that matches is used.

Once you use SelectYankActive ('y') to yank in all active groups, or SelectToggleReadDisplay ('r') to toggle the read/unread status, then the command-line groups will be gone. You can use SelectSyncWithActive ('Y') to reread the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file and get them back.

NB: With the ”-n” flag, only unsubscribed groups in the ${TIN_HOMEDIR:-"$HOME"}/.newsrc file (or the newsrc-file given by the ”-f” command-line switch or via ${TIN_HOMEDIR:-"$HOME"}/.tin/newsrctable) can be matched.

Kommandozeilenoptionen haben eine höhere Priorität als attributes und tinrc Optionen und übersteuern daher die konfigurierten Werte.

GEBRAUCH

  NEWS ADMINISTRATION
Maintaining Netnews on large networks of machines can be a pretty time consuming job as I discovered when I was given the job of maintaining our news system and news users.

A user starting tin for the first time can be automatically subscribed to a list of newsgroups that are deemed appropriate by the news administrator. The subscriptions file should be created in your news lib directory (i.e., ${TIN_LIBDIR:-NEWSLIBDIR}/subscriptions) and should have file permissions set to 0644. If you read news via NNTP, then your news server must support the LIST SUBSCRIPTIONS command. It is part of the NNTP List Extensions (RFC6048 ) and all modern servers should understand it.

  ANSICHTEN
tin hat vier unterschiedliche Arbeitsebenen: Auswahlebene, Gruppenebene, Threadebene und Artikelebene.

In der Auswahlebene zeigt der Titel (der Name des News-Server und) die Anzahl der abonnierten Gruppen (mit neuen ungelesenen Artikel). Die Newsgruppen werden in der Mitte des Bildschirms, in der Regel mit der Anzahl der ungelesenen Artikel in der gleichen Zeile davor, abgebildet, aber das kann mittels select_format angepasst werden.

->M    1     2  comp.security.announce  Announcements from the CERT abou
  M    2     1  news.admin.announce     Announcements for news adminstra
       3    22  news.software.misc      News-related software other than
       4  1475  news.software.nntp      The Network News Transfer Protoc
  X    5   124  news.software.readers   Discussion of software used to r

Eventuell steht am Anfang der Zeile noch eines der folgende Zeichen:

u   Diese Gruppe ist nicht abonniert. Um nur abonnierte Gruppen anzuzeigen kann die SelectToggleReadDisplay ('r') oder SelectYankActive ('y') Umschalttaste benutzt werden.

M   Diese Gruppe ist moderiert. Alle Postings müssen erst vom Gruppen-Moderator freigegeben werden bevor sie veröffentlicht werden. tin fragt vor dem Posten in eine moderierte Gruppe nach einer Bestätigung.

N   This is a new newsgroup which has been created since you last used tin. New newsgroups are not subscribed to by default (However, see the $AUTOSUBSCRIBE / $AUTOUNSUBSCRIBE environment variables). Subscribe to it in the normal way if you wish the group to continue to appear in your Selection Menu. Simply ignore new newsgroups and they will be gone the next time you start tin. You will have to yank in all the groups to find them in a later session.

D   This group no longer exists. If you no longer wish to see this group then unsubscribe from it in the normal way. This flag will only appear if you have set strip_bogus to "ask" in the Options Menu.

X   You may no longer make posts to this group. Often a group will be superseded by a more appropriately named one.

=   This group has been renamed and you may no longer post to it. If you do, then you will receive an error from your news server telling you the correct group to post to.

At the Group level the title contains the name of the group, the number of conversation threads, the abbreviated threading method (thread_articles), the limit of articles to get (if set; getart_limit), the total number of (unread) articles (art_marked_read or art_marked_unread), the number of hot articles art_marked_selected, the number of read hot articles (if any; art_marked_read_selected), the number of recent articles (art_marked_recent) and the number of killed articles (art_marked_killed). I.e.:

            alt.sources (5B -50/23+ 0* 3o 0K)

The characters after the numbers are depending to the configuration and if your are in show_only_unread_arts mode or not. Some numbers could be missing if the specific option is not enabled. It might also contain an 'M', 'X' or '=' (see above; doesn't work with the ”-n” command-line switch!) if the group is moderated, set to no posting or postings to it get redirected.

If a thread has unread articles it is marked with art_marked_unread in front of the total number of articles in the thread. If there are recent articles within the thread it might be marked with art_marked_recent in front of the total number of articles in the thread - this is controlled by the recent_time option. If a thread has hot articles in it (see also section "FILTERING ARTICLES") it's marked with art_marked_selected in front of the total number of articles in the thread. The number of lines of the first (unread) article in the thread might also be shown right before the subject - this is controlled by the show_info option. The display can be customized via group_format.

                de.admin.net-abuse.announce (11B 13+ 1* 1o 0K) M
->   1   +   3  108 bincancels in de.talk.sex        Christopher Lueg <l
     2   +       69 EMP/ECP gecancelt. xynx. BI= 10  Henning Weede <hwee
     3   o       93 EMP gecancelt. SouthBeach/Palms  Henning Weede <hwee
     4   *      368 <1997-11-12> Fremdcancel-FAQ     Thomas Roessler <ro

At the Thread level the screen usually (depends on the threading method used) looks like this, but can be customized via thread_format:

->   1      [   7]  What is this funny tree in the thr  Robert F. Simmig
     2      [  12]  +->                                 Sephan Wagner <s
     3      [ 230]  | `->Tin thread-level (was: What is Bob Johnson <bob
     4      [  22]  `->tin threading menu               Brian Richardson

In der Artikelebene hat der Kopf der Seite folgendes Format:

So, 28 Dez 1997 21:21:01    de.admin.news.groups      Thread   20 v. 86
Zeilen 50   Re: EINSPRUCH zu RESULT:de.comm.mobil.ALL Artikel  47 von 59
Urs Janssen <urs@akk.org>       bei Arbeitskreis Kultur und Kommunikati
Artikel-Körper

Das Aussehen der Auswahl-, Gruppen- und Threadebene kann individuell angepasst werden. Siehe hierzu den Abschnitt "ANSICHTEN ANPASSEN".

  GEMEINSAME BEWEGUNGSTASTEN
Diese Tabelle zeigt Tasten welche in tin in allen Ebenen zum Navigieren verwendet werden.
    	ANSI/vt100	Other Terminals
    Beg. of list/article	Home	FirstPage (^)
    End of list/article	End	LastPage ($)
    Page Up	PgUp	PageUp (u, ^U or ^B)
    Page Down	PgDn	PageDown (^D or ^F or <SPACE>)
    Line Up	Up arrow	Up (k or ^P)
    Line Down	Down arrow	Down (j or ^N)

  GEMEINSAME BEARBEITUNGSBEFEHLE
An emacs(1) style editing package allows the easy editing of input strings. A history list allows the easy reuse of previously entered strings. In addition to the cursor keys, the following commands are available when editing a string:

^A, ^E
    An den Zeilenanfang bzw. das Zeilenende springen.

^F, ^B
    non-destructive move forward or back one location, respectively.

^D  delete the character currently under the cursor, or send EOF if no characters in the buffer.

^H, <ENTF>
    Zeichen links vom Cursor löschen.

^K  Lösche vom Cursor bis zum Zeilenende.

^P, ^N
    move through history, previous and next, respectively.

^L, ^R
    Aktuelle Zeile neu aufbauen.

<CR>
    places line on history list if non-blank, appends newline and returns to the caller.

<ESC>
    bricht den gegenwärtigen Bearbeitungsvorgang ab.

  ALLGEMEINE BEFEHLE
Die folgenden Befehle stehen in allen vier Ebenen zur Verfügung und bewirken überall das Gleichen.

ShellEscape '!'
    Shell escape. ShellEscape by itself will launch a shell, ShellEscape <command> will run an external <command>. This facility may have been disabled by the System Administrator.

ToggleColor '&'
    ANSI Farben ein-/ausschalten.

RedrawScr '^L'
    Bildschirminhalt neu aufbauen.

ScrollUp '<'
    Eine Zeile nach oben blättern (scrollen).

ScrollDown '>'
    Eine Zeile nach unten blättern (scrollen).

Postponed 'O' '^O'
    Reload postponed article. If your system blocks the Postponed key you must quote it by pressing '^V' (CTRL-V) first. The postpone-menu offers the following actions: PromptYes ('y') = reload and spawn editor; PostponeOverride ('Y') = post article (without spawning editor); PostponeAll ('A') = post all postponed articles (without spawning editor); PromptNo ('n') = skip this article; Quit ('q') = quit postponed menu. Currently there is no 'simple' way to delete a postponed article from the postponed-file, you have to use the following command sequence instead: reload it with Postponed, enter editor with PromptYes, quit editor, discard posting with Quit ('^O”y”q'). See also ”-o” command-line switch.

Help 'h'
    Help screen of commands available on the current menu. You can use SearchSubjF ('/'), SearchSubjB ('?') and SearchRepeat ('\') to search on this screen. Quit ('q') returns to the menu.

ToggleHelpDisplay 'H'
    Mini-Hilfe am unterem Bildschirmrand ein-/ausschalten.

DisplayPostHist 'W'
    List articles posted by user. The date posted, the newsgroup and the subject are listed. You can use SearchSubjF ('/'), SearchSubjB ('?') and SearchRepeat ('\') to search on this screen. Quit ('q') returns to the menu.

Version 'v'
    Versions-Informationen ausgeben.

  BEFEHLE ZUR GRUPPENAUSWAHL

4   Gruppe 4 auswählen.

SelectResetNewsrc '^R'
    Reset ${TIN_HOMEDIR:-"$HOME"}/.newsrc file. This will destroy all records of which articles have been read, so use this carefully.

SetRange '#'
    Wählen Sie eine Reihe von Artikeln auf die der nächste Befehl angewendet wird. Siehe Abschnitt "BEREICHE" für weitere Informationen.

SelectSortActive '.'
    Liste vorhandener Newsgruppen sortieren.

SearchRepeat '\'
    Vorherige Suche wiederholen.

SearchSubjF '/'
    Vorwärts nach einer Gruppe anhand des Namens und/oder der Kurzbeschreibung (falls angezeigt) suchen.

SearchSubjB '?'
    Rückwärts mach einer Gruppe anhand des Namens und/oder der Kurzbeschreibung (falls angezeigt) suchen.

SelectReadGrp '^J' '<CR>'
    Lese die aktuelle Gruppe.

SelectEnterNextUnreadGrp '<TAB>' 'n'
    Enter next group with unread news. Will wrap around to the beginning of the group selection list looking for unread groups.

Catchup 'c'
    Make current group as all read [after confirmation] and move to the next group in the group selection list.

CatchupNextUnread 'C'
    Mark current group as all read [after confirmation] and enter the next unread group in the group selection list.

SelectToggleDescriptions 'd'
    Toggle display to show just the group name or the group name and the group descriptions.

EditFilter 'E'
    Filter-Datei bearbeiten und danach anwenden.

SelectGoto 'g'
    Choose a new group by name. This command can be used to access any group, even those not currently yanked in.

ToggleInfoLastLine 'i'
    Toggle the display of the description of the current newsgroup in the last line. This will not be available if tin was started with the ”-d” option.

ToggleInverseVideo 'I'
    (De)aktiviere inverse Darstellung.

LookupMessage 'L'
    Look up article by ”Message-ID:”. If none of the groups listed in the ”Newsgroups:”-header of the referenced article is available, just the contents of the ”Newsgroups:”-header will be displayed in the last line. At this level this command only works if reading via NNTP and the server supports [X]HDR (RFC2980, RFC3977) or XPAT (RFC2980).

SelectMoveGrp 'm'
    Move the current group within the group selection list. By entering '1' the group will become the first displayed group in the list, by entering '8' the eighth group in the list etc. By entering '$' the group will be the last group displayed.

OptionMenu 'M'
    User configurable options menu (for more information see section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES").

SelectNextUnreadGrp 'N'
    Setzt den Cursor auf die nächste Gruppe mit ungelesenen Artikeln.

Quit 'q'
    tin beenden, falls confirm_choice gesetzt ist wird nochmal nachgefragt.

QuitTin 'Q'
    Beendet tin sofort, ohne Bestätigungsnachfrage.

SelectToggleReadDisplay 'r'
    Toggle display of all subscribed to groups and just those groups containing unread articles. Command has no effect if groups were specified on the command-line when tin was started.

BugReport 'R'
    Einen Fehlerbericht oder Kommentar an <tin-bugs@tin.org> senden. Dies ist der sinnvollste Weg um Fehler zu melden und behoben zu bekommen bzw. nach neuen Funktionen zu fragen.

SelectSubscribe 's'
    Ausgewählte Gruppe abonnieren.

SelectSubscribePat 'S'
    Subscribe to groups matching user specified pattern. See the section "NEWSGROUP LISTS & WILDCARDS" for the types of pattern that tin understands.

SelectUnsubscribe 'u'
    Unsubscribe to current group. This can be used to remove bogus groups. See strip_bogus in the "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" section.

SelectUnsubscribePat 'U'
    Unsubscribe to groups matching user specified pattern. See the section "NEWSGROUP LISTS & WILDCARDS" for the types of pattern that tin understands.

Post 'w'
    Post an article to current group. If posting fails for some reason, you'll get the chance to PostEdit ('e') the article again, PostPostpone ('o') it for later processing (see also ”-o” command-line switch) or discard it via Quit ('q').

SelectQuitNoWrite 'X'
    tin beenden ohne ggf. gemachte Änderungen an den Einstellung zu speichern.

SelectYankActive 'y'
    Yanks in all groups. Toggles the displayed groups between all the groups in the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file and just those that are subscribed to in ${TIN_HOMEDIR:-"$HOME"}/.newsrc.

SelectSyncWithActive 'Y'
    Reread the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file to see if any new news has arrived since starting tin.

SelectMarkGrpUnread 'z' 'Z'
    Alle Artikel in der aktuellen Gruppe als ungelesen markieren.

  GROUP INDEX COMMANDS
All searches in this level are limited to unread articles if in show_only_unread_arts mode. GroupToggleReadUnread ('r') can be use toggle the setting right before/after the search.

4   Artikel 4 auswählen.

MenuFilterSelect '^A'
    Auto select article(s) using a menu. Read the section "FILTERING ARTICLES" for more information.

MenuFilterKill '^K'
    Kill article(s) using a menu. Read the section "FILTERING ARTICLES" for more information.

MarkFeedRead '^X'
    Mark current article, thread, range, auto-selected (hot) articles, articles matching pattern or tagged articles as read. A prompt asks which type should be marked.

MarkFeedUnread '^W'
    Mark current article, thread, range, auto-selected (hot) articles, articles matching pattern or tagged articles as unread. A prompt asks which type should be marked.

SetRange '#'
    Wählen Sie eine Reihe von Artikeln auf die der nächste Befehl angewendet wird. Siehe Abschnitt "BEREICHE" für weitere Informationen.

LastViewed '-'
    Zur zuletzt angezeigte Nachricht springen.

SearchRepeat '\'
    Vorherige Suche wiederholen.

SearchSubjF '/'
    Vorwärts nach dem angegebenem Subject suchen.

SearchSubjB '?'
    Rückwärts nach dem angegebenem Subject suchen.

GroupSelThd '*'
    Wähle aktuellen Thread für die spätere Verarbeitung aus.

GroupDoAutoSel '+'
    Selects all threads in current group. It is a shortcut for calling GroupSelPattern with a pattern of ”*”.

GroupToggleThdSel '.'
    Toggle selection of current thread. If at least one unread article, (but not every unread article) in the current thread is selected, then all unread articles become selected.

GroupSelThdIfUnreadSelected ';'
    For each thread in current group, if it at least one unread article is selected, all unread articles become selected. This is useful for auto-selection on author where reader wants to see entire thread.

GroupSelPattern '='
    Prompts for a pattern with which to match on. All threads whose subjects match the pattern will be marked selected. A pattern of ”*” will match all subjects. Entering just '<CR>' will re-use the last pattern that was entered.

GroupReverseSel '@'
    Markierung für alle Artikel umkehren.

GroupUndoSel '~'
    Undo all selections on all articles. It clears the toggle effect of GroupMarkUnselArtRead ('X') command. Thus after first doing a GroupMarkUnselArtRead, one can then do GroupUndoSel to reset articles. Thus, one can iteratively whittle down uninteresting threads.

Pipe '|'
    Pipe current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles into command. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

QuickFilterSelect '['
    Auto select article(s) with a single key [after confirmation]. The defaults used for selection are based upon the following four tinrc config variables: default_filter_select_case, default_filter_select_expire, default_filter_select_global and default_filter_select_header. Read the section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" for a full explanation of these variables and "FILTERING ARTICLES" for more information on filtering.

QuickFilterKill ']'
    Kill article(s) with a single key [after confirmation]. The defaults used for killing are based upon the following four tinrc config variables: default_filter_kill_case, default_filter_kill_expire, default_filter_kill_global and default_filter_kill_header. Read the section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" for a full explanation of these variables and "FILTERING ARTICLES" for more information on filtering.

GroupReadBasenote '^J' '<CR>'
    Lese den aktuelle Artikel.

GroupNextUnreadArtOrGrp '<TAB>'
    Zeige nächsten den ungelesenen Artikel oder die nächste Gruppe.

SearchAuthF 'a'
    Autoren-Suche vorwärts. Sucht nach Artikeln mit einem bestimmtem ”From:”-Header.

SearchAuthB 'A'
    Autoren-Suche rückwärts. Siehe auch SearchAuthF ('a') oben.

SearchBody 'B'
    Durchsuche die Körper aller Artikel in der Gruppe (kann langsam sein). Die Suche kann mit Quit ('q') abgebrochen werden.

Catchup 'c'
    Mark all articles as read [after confirmation] then return to the group selection list. Move cursor to next group.

CatchupNextUnread 'C'
    Mark all articles as read [after confirmation] and enter the next group with unread news.

GroupToggleSubjDisplay 'd'
    Cycle the display of the author through all the possible options for the tinrc variable show_author.

GroupCancel 'D'
    Cancel (delete) or supersede (overwrite) the current article. It must have been posted by the same user. The cancel message can be seen in the newsgroup 'control' or 'control.cancel'.

EditFilter 'E'
    Filter-Datei bearbeiten und danach anwenden.

GroupGoto 'g'
    Choose a new group by name. This command can be used to access any group, even those not currently yanked in.

GroupToggleGetartLimit 'G'
    Artikel/Gruppe Beschränkungen ein-/ausschalten.

ToggleInfoLastLine 'i'
    Betreff des ersten Artikels im aktuellen Thread in der letzten Zeile anziegen.

ToggleInverseVideo 'I'
    (De)aktiviere inverse Darstellung.

GroupMarkThdRead 'K'
    Mark article/thread as read and move onto the next unread article/thread. If a range of articles/threads is set, the range will be marked as read instead of the current article/thread. When tagged articles/threads are present, a prompt asks how to proceed.

GroupListThd 'l'
    Öffnet den Thread unter der aktuellen Cursorposition.

LookupMessage 'L'
    Artikel anhand der ”Message-ID:” nachschlagen.

GroupMail 'm'
    Mail current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to someone. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

OptionMenu 'M'
    User configurable options menu (for more information see section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES").

GroupNextGroup 'n'
    Zur nächsten Newsgruppe springen.

GroupNextUnreadArt 'N'
    Zum nächsten ungelesenen Artikel springen.

Print 'o'
    Send current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to printer. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

GroupPrevGroup 'p'
    Zur vorherigen Gruppe springen.

GroupPrevUnreadArt 'P'
    Zum vorherigen ungelesenen Artikel gehen.

Quit 'q'
    Kehre zur vorherigen Ebene zurück.

QuitTin 'Q'
    Beendet tin sofort, ohne Bestätigungsnachfrage.

GroupToggleReadUnread 'r'
    Wechselt zwischen der Anzeige aller und nur ungelesener Artikel.

BugReport 'R'
    Einen Fehlerbericht oder Kommentar an <tin-bugs@tin.org> senden. Dies ist der sinnvollste Weg um Fehler zu melden und behoben zu bekommen bzw. nach neuen Funktionen zu fragen.

GroupSave 's'
    Save current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

GroupAutoSave 'S'
    Markierte Artikel automatisch ohne weiteres Nachfragen speichern.

GroupTag 't'
    Toggle tag-status of current article / thread for GroupMail ('m') / Pipe ('|') / Print ('o') / GroupSave ('s') / GroupRepost ('x').

GroupTagParts 'T'
    Automatically tag in order all the parts of the current multi-part message.

GroupToggleThreading 'u'
    Cycle the threading mode through no threading, threading by subject, threading by references, threading on both subject and references, group multipart articles into a thread (”Subject:” based).

GroupUntag 'U'
    Markierung aller markierten Artikel entfernen.

Post 'w'
    Post an article to the current group. If posting fails for some reason, you'll get the chance to edit the article again via PostEdit ('e'), postpone it for later processing via PostPostpone ('o') (see also ”-o” command-line switch) or discard it via Quit ('q').

GroupRepost 'x'
    Repost an already posted article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to another newsgroup(s). Useful for reposting from global to local newsgroups. Do not use this to crosspost your own articles.

GroupMarkUnselArtRead 'X'
    Mark all unread articles that have not been selected as read, redraw screen to reflect changes and put index at the first thread to begin reading. Pressing GroupMarkUnselArtRead ('X') again will toggle back to the way it was before. See GroupUndoSel ('~') command for clearing the toggle effect, leaving the group will also clear the toggle effect and make the changes permanent.

MarkArtUnread 'z'
    Aktuellen Artikel als ungelesen markieren.

MarkThdUnread 'Z'
    Mark current thread as unread. If a range of threads is set, the range will be marked as unread instead of the current thread. When tagged threads are present, a prompt asks how to proceed.

  THREAD LISTING COMMANDS

4   Artikel 4 aus dem Thread auswählen.

MenuFilterSelect '^A'
    Auto select article(s) using a menu. Read the section "FILTERING ARTICLES" for more information.

MenuFilterKill '^K'
    Kill article(s) using a menu. Read the section "FILTERING ARTICLES" for more information.

MarkFeedRead '^X'
    Mark current article, thread, range, auto-selected (hot) articles, articles matching pattern or tagged articles as read. A prompt asks which type should be marked.

MarkFeedUnread '^W'
    Mark current article, thread, range, auto-selected (hot) articles, articles matching pattern or tagged articles as unread. A prompt asks which type should be marked.

SetRange '#'
    Wählen Sie eine Reihe von Artikeln auf die der nächste Befehl angewendet wird. Siehe Abschnitt "BEREICHE" für weitere Informationen.

LastViewed '-'
    Zur zuletzt angezeigte Nachricht springen.

SearchRepeat '\'
    Vorherige Suche wiederholen.

SearchSubjF '/'
    Vorwärts nach dem angegebenem Subject suchen.

SearchSubjB '?'
    Rückwärts nach dem angegebenem Subject suchen.

ThreadSelArt '*'
    Wähle aktuellen Thread für die spätere Verarbeitung aus.

ThreadToggleArtSel '.'
    Toggle selection of current article.

ThreadReverseSel '@'
    Artikelauswahl invertieren.

ThreadUndoSel '~'
    Undo all selections on current thread.

Pipe '|'
    Pipe current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles into command. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

ThreadReadArt '^J' '<CR>'
    Read current article within thread.

ThreadReadNextArtOrThread '<TAB>'
    Nächsten ungelesenen Artikel im Thread anzeigen.

SearchAuthF 'a'
    Author forward search. This searches for articles with a specific ”From:” line. The search will wrap over into the next thread if nothing is found in the current one.

SearchAuthB 'A'
    Autoren-Suche rückwärts. Siehe auch SearchAuthF ('a') oben.

SearchBody 'B'
    Durchsuche die Körper aller Artikel in der Gruppe (kann langsam sein). Die Suche kann mit Quit ('q') abgebrochen werden.

Catchup 'c'
    Mark thread as read [after confirmation] and return to the group index page. Move cursor to next thread.

CatchupNextUnread 'C'
    Mark thread as read [after confirmation] and enter the next thread containing unread news.

ThreadToggleSubjDisplay 'd'
    Cycle the display of the author through all the possible options for the tinrc variable show_author.

ThreadCancel 'D'
    Cancel (delete) or supersede (overwrite) the current article. It must have been posted by the same user. The cancel message can be seen in the newsgroup 'control' or 'control.cancel'.

EditFilter 'E'
    Filter-Datei bearbeiten und danach anwenden.

ToggleInfoLastLine 'i'
    Subject des geöffneten Artikels in der untersten Zeile anzeigen.

ToggleInverseVideo 'I'
    (De)aktiviere inverse Darstellung.

ThreadMarkArtRead 'K'
    Mark article as read and move onto the next unread article. If a range of articles is set, the range will be marked as read instead of the current article. When tagged articles are present, a prompt asks how to proceed.

LookupMessage 'L'
    Artikel anhand der ”Message-ID:” nachschlagen.

ThreadMail 'm'
    Mail current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to someone. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

Print 'o'
    Send current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to printer. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

Quit 'q'
    Kehre zur vorherigen Ebene zurück.

QuitTin 'Q'
    Beendet tin sofort, ohne Bestätigungsnachfrage.

BugReport 'R'
    Einen Fehlerbericht oder Kommentar an <tin-bugs@tin.org> senden. Dies ist der sinnvollste Weg um Fehler zu melden und behoben zu bekommen bzw. nach neuen Funktionen zu fragen.

ThreadSave 's'
    Save current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

ThreadAutoSave 'S'
    Markierte Artikel automatisch ohne weiteres Nachfragen speichern.

ThreadTag 't'
    Toggle tag status of current article for mailing, piping, printing, saving or reposting.

ThreadUntag 'U'
    Markierung aller markierten Threads entfernen.

Post 'w'
    Post an article to the current group. If posting fails for some reason, you'll get the chance to edit the article again via PostEdit ('e'), postpone it for later processing via PostPostpone ('o') (see also ”-o” command-line switch) or discard it via Quit ('q').

MarkArtUnread 'z'
    Mark current article in thread as unread. If a range of articles is set, the range will be marked as unread instead of the current article. When tagged articles are present, a prompt asks how to proceed.

MarkThdUnread 'Z'
    Alle Artikel im aktuellen Thread as ungelesen markieren.

  ARTICLE VIEWER COMMANDS

0   Den ersten (Basis) Artikel in diesem Thread lesen.

4   Antwort 4 im diesem Thread lesen.

MenuFilterSelect '^A'
    Auto select article(s) using a menu. Read the section "FILTERING ARTICLES" for more information.

PageReplyQuoteHeaders '^E'
    Reply through mail to the author of the current article with a copy of the article with all headers included.

PagePGPCheckArticle '^G'
    pgp(1) Operation auf den Artikel an anwenden.

PageToggleRaw '^H'
    Toggles the display mode (raw including all headers vs. cooked).

MenuFilterKill '^K'
    Kill article(s) using a menu. Read the section "FILTERING ARTICLES" for more information.

PageToggleTabs '^T'
    Tabulatorbreite zwischen 4 und 8 Zeichen Umschalten.

PageFollowupQuoteHeaders '^W'
    Post a followup to the current article with a copy of the article with all headers included.

PageToggleTex2iso '"'
    Toggle TeX to ISO decoding for current article. The default behavior is taken from the tex2iso_conv variable in the tinrc file.

PageToggleAllHeaders '*'
    Toggles the display of all headers vs. headers in news_headers_to_display.

PageToggleRot '%'
    ROT-13 Entschlüsseln ein-/ausschalten.

PageToggleUue '('
    Toggle the display of uuencoded sections. The default behavior is taken from the hide_uue variable in the tinrc file.

PageReveal ')'
    The formfeed character (^L) is often used to hide 'spoilers' that the reader may not initially wish to see when viewing an article. Any text after a formfeed is not displayed. This key-press acts like a reveal key and turns the hidden text back on. Scrolling down will also reveal the text, scrolling up will hide it again.

LastViewed '-'
    Zur zuletzt angezeigte Nachricht springen.

SearchRepeat '\'
    Vorherige Suche wiederholen.

SearchSubjF '/'
    Vorwärts innerhalb dieses Artikels suchen.

SearchSubjB '?'
    Rückwärts innerhalb dieses Artikels suchen.

PageSkipIncludedText ':'
    Skip to the end of the next quoted text-block in this article. Quoted text is everything which matches quote_regex, quote_regex2 or quote_regex3.

PageTopThd '<'
    Gehe zum ersten Artikel im aktuellen Thread.

PageBotThd '>'
    Gehe zum letzten Artikel im aktuellen Thread.

PageToggleHighlight '_'
    Wort-Hervorheben ein-/ausschalten.

Pipe '|'
    Pipe current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles into command. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

QuickFilterSelect '['
    Auto select article(s) with a single key. The defaults used for selection are set based upon the following four tinrc config variables: default_filter_select_case, default_filter_select_expire, default_filter_select_global and default_filter_select_header Read the section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" for a full explanation of these variables and "FILTERING ARTICLES" for more information on filtering.

QuickFilterKill ']'
    Kill article(s) with a single key. The defaults used for killing are based upon the following four tinrc config variables: default_filter_kill_case, default_filter_kill_expire, default_filter_kill_global and default_filter_kill_header. Read the section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES" for a full explanation of these variables and "FILTERING ARTICLES" for more information on filtering.

PageNextThd '^J' '<CR>'
    Zum nächsten Basisartikel springen.

PageNextUnread '<TAB>'
    Go to next unread article. If the tinrc variable goto_next_unread doesn't contain PageNextUnread, then this key will first page through the current article.

SearchAuthF 'a'
    Suche nach Autor (vorwärts).

SearchAuthB 'A'
    Suche nach Autor (rückwärts).

SearchBody 'B'
    Durchsuche die Körper aller Artikel in der Gruppe (kann langsam sein). Die Suche kann mit Quit ('q') abgebrochen werden.

Catchup 'c'
    Mark the current thread as read [after confirmation] and return to the previous menu. Move cursor to next item.

CatchupNextUnread 'C'
    Mark the rest of the current thread as read [after confirmation] and enter the next thread with unread articles.

PageCancel 'D'
    Cancel (delete) or supersede (overwrite) the current article. It must have been posted by the same user. The cancel message can be seen in the newsgroup 'control' or 'control.cancel'.

PageEditArticle 'e'
    Edit the current article. This is restricted to mailgroups and saved news.

EditFilter 'E'
    Filter-Datei bearbeiten und danach anwenden.

PageFollowupQuote 'f'
    Post a followup to the current article with a copy of the article included.

PageFollowup 'F'
    Post a followup to the current article without including a copy of the article.

PageFirstPage 'g'
    Zum Anfang des Artikels springen.

PageLastPage 'G'
    Zum Ende des Artikels springen.

ToggleInfoLastLine 'i'
    Subject des geöffneten Artikels in der untersten Zeile anzeigen.

ToggleInverseVideo 'I'
    (De)aktiviere inverse Darstellung.

PageKillThd 'K'
    Markiere den Rest des Threads als gelesen und springe zu nächstem ungelesenen Thread.

PageListThd 'l'
    Show the thread menu that the current article is a part of.

LookupMessage 'L'
    Artikel anhand der ”Message-ID:” nachschlagen.

PageMail 'm'
    Mail current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to someone. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

OptionMenu 'M'
    User configurable options menu (for more information see section "GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES").

PageNextArt 'n'
    Gehe zum nächsten Artikel.

PageNextUnreadArt 'N'
    Zum nächsten ungelesenen Artikel springen.

Print 'o'
    Send current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to printer. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

PagePrevArt 'p'
    Gehe zum vorherigen Artikel.

PagePrevUnreadArt 'P'
    Go to the previous unread article.

Quit 'q'
    Kehrt zur vorherigen Ebene zurück.

QuitTin 'Q'
    Beendet tin sofort, ohne Bestätigungsnachfrage.

PageReplyQuote 'r'
    Reply through mail to the author of the current article with a copy of the article included.

PageReply 'R'
    Reply through mail to the author of the current article without including the original article.

PageSave 's'
    Save current article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles. See the section "MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES" for more information.

PageAutoSave 'S'
    Markierte Artikel automatisch ohne weiteres Nachfragen speichern.

PageTag 't'
    Toggle tag status of current article for mailing, piping, printing, saving or reposting.

PageGroupSel 'T'
    Kehrt zur Auswahlebene zurück.

PageGotoParent 'u'
    Go to parent article.

PageViewUrl 'U'
    Display a list of URLs in the current article. See the section "URL LISTING" for more information.

PageViewAttach 'V'
    Display a list of attachments of the current article. See the section "ATTACHMENT LISTING" for more information.

Post 'w'
    Post an article to the current group. If posting fails for some reason, you'll get the chance to edit the article again via PostEdit ('e'), postpone it for later processing via PostPostpone ('o') (see also ”-o” command-line switch) or discard it via Quit ('q').

PageRepost 'x'
    Repost an already posted article / thread / auto-selected (hot) articles / articles matching pattern / tagged articles to another newsgroup(s). Useful for reposting from global to local newsgroups. Do not use this to crosspost your own articles.

MarkArtUnread 'z'
    Alle Artikel als ungelesen markieren.

MarkThdUnread 'Z'
    Markiere den aktuellen Thread als ungelesen.

  URL LISTE
PageViewUrl ('U') displays a list of URLs in the current article. Besides the common moving keys, the following commands are available:

    UrlSelect '^J' '<CR>'
        The current URL will be prompted and opened using the url_handler. '<ESC>' or no input will skip the URL.

    SearchSubjF '/'
        Suche nach URL (vorwärts).

    SearchSubjB '?'
        Suche nach URL (rückwärts).

    SearchRepeat '\'
        Vorherige Suche wiederholen.

    ShellEscape '!'
        Ausgang zur Shell.

    ToggleInfoLastLine 'i'
        Anzeige der aktuellen URL in der letzten Zeile (de)aktivieren.

    Help 'h'
        Hilfeseite der verfügbaren Befehle.

    ToggleHelpDisplay 'H'
        Mini-Hilfe am unterem Bildschirmrand ein-/ausschalten.

  ATTACHMENT LISTING
PageViewAttach ('V') displays a list of attachments of the current article. Besides the common moving keys, the following commands are available:

    AttachPipe 'p'
        Anhang an Befehl weiterleiten.

    AttachSave 's'
        Save current attachment / tagged attachments to disk.

    AttachSelect '^J' '<CR>'
        Multimediaanhänge anzeigen.

    AttachTag 't'
        Tag one or more attachments for saving.

    AttachTagPattern '='
        Prompts for a pattern to match. All attachments whose name/description or content type/transfer encoding match the pattern will be tagged.

    AttachToggleTagged '@'
        Markierung der Anhänge umkehren.

    AttachUntag 'U'
        Markierung der markierten Anhängen aufheben.

    SearchSubjF '/'
        Attachment forward search.

    SearchSubjB '?'
        Attachment backward search.

    SearchRepeat '\'
        Vorherige Suche wiederholen.

    GlobalPipe '|'
        Pipe attachment into command. Uses the raw attachment, no decoding is done.

    ShellEscape '!'
        Ausgang zur Shell.

    ToggleInfoLastLine 'i'
        Name oder Beschreibung des Anhangs in der untersten Zeile anzeigen.

    Help 'h'
        Hilfeseite der verfügbaren Befehle.

    ToggleHelpDisplay 'H'
        Mini-Hilfe am unterem Bildschirmrand ein-/ausschalten.

  GLOBAL OPTIONS MENU AND TINRC CONFIGURABLE VARIABLES
At startup, tin reads in the configuration files (see also tin(5)). They contain a list of variables that can be used to configure the way tin works. If it exists, the global configuration file, /etc/tin/tinrc is read. After that, the user's own configuration file is read from ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc. The global file is useful for distributing system-wide defaults to new users who have no private tinrc yet.

The variables are user configurable by editing ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc directly. Most of them can also be set in the GLOBAL OPTIONS MENU which is accessed by pressing OptionMenu ('M') at all levels. It allows the user to customize the behavior of tin. The options are saved to the file ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc when you exit tin so don't edit the file directly whilst tin is running.

In the options menu use the cursor keys in the usual way to move around. Use ConfigSelect ('^J' or '<CR>') to 'open' the option you wish to change. You will need to enter a new value or use '<SPACE>' to toggle the available options. ConfigSelect will save the new value, '<ESC>' will abort without saving changes.

As with the other menus, RedrawScr ('^L') will redraw the screen. You can use SearchSubjF ('/'), SearchSubjB ('?') and SearchRepeat ('\') to search for a specific option. Use Quit ('q') to exit the option menu and keep your changes. Use QuitTin ('Q') to exit without keeping your changes.

The options menu provides access to the attributes menu for the current group by the ConfigToggleAttrib ('<TAB>') command. Pressing ConfigToggleAttrib again toggles back to the options menu. For more information see section "ATTRIBUTES MENU AND GROUP ATTRIBUTES".

The ConfigScopeMenu ('S') command brings up the scopes menu. For more information see section "SCOPES MENU".

Here is a full list of all the available variables. The name in braces is the name of the corresponding setting in ${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc.

Lange Newsgruppennamen abkürzen (abbreviate_groupname)
    Falls On werden, sofern nötig, lange Newsgruppennamen in der Auswahl- und Artikelebene wie folgt abgekürzt: news.software.readers -> n.software.readers -> n.s.readers -> n.s.r. Voreinstellung ist OFF.

Füge gepostete Artikel zum Filter (add_posted_to_filter)
    Falls ON füge gepostete Artikel die einen neuen Thread einleiten zum Filter hinzu um eventuelle Antworten hervorzuheben. Voreinstellung ist ON.

Füge 'User-Agent:'-Header ein (advertising)
    Falls ON füge 'User-Agent:'-Header ein. Voreinstellung ist ON.

Übersp. multipart/alternative-Teile (alternative_handling)
    Falls ON entsorge multipart/alternative Teile des Artikels automatisch. Voreinstellung ist ON.

Zeichen für gelöschte Artikel (art_marked_deleted)
    Zeichen das anzeigt, dass ein Artikel gelöscht wurde. Voreinstellung ist 'D'.

Zeichen für Artikel im Bereich (art_marked_inrange)
    The character used to show that an article is in a range. Default is '#'.

Zeichen für wiederkehrende Artikel (art_marked_return)
    The character used to show that an article will return as an unread article when the group is next entered. Default is '-'.

Zeichen für wichtige Artikel (art_marked_selected)
    The character used to show that an article/thread is auto-selected (hot). Default is '*'.

Zeichen für aktuelle Artikel (art_marked_recent)
    The character used to show that an article/thread is recent (not older than X days). See also recent_time. Default is 'o'.

Zeichen für ungelesene Artikel (art_marked_unread)
    Zeichen das anzeigt, dass ein Artikel noch nicht gelesen wurde. Voreinstellung ist '+'.

Zeichen für gelesene Artikel (art_marked_read)
    Zeichen das anzeigt, dass ein Artikel schon gelesen wurde. Voreinstellung ist ' '.

Zeichen für gekillte Artikel (art_marked_killed)
    Zeichen das anzeigt, dass ein Artikel gekillt wurde. Voreinstellung ist 'K'). kill_level muss passend gesetzt sein.

Zeichen für gelesene wichtige Art. (art_marked_read_selected)
    The character used to show that an article was hot before it was read. Default is ':'. kill_level must be set accordingly.

Start des MIME-Viewers bestätigen (ask_for_metamail)
    If ON tin will ask before using a MIME viewer (metamail_prog) to display MIME messages. This only occurs if a MIME viewer is set. Default is OFF.

Sendet Ihnen eine cc und/oder eine blinde cc autom. (auto_cc_bcc)
    Automatically put your name in the ”Cc:” and/or ”Bcc:” field when mailing an article. Default is No.

Zeige Thread mit rechter Pfeilt. an (auto_list_thread)
    Falls ON: Thread beim Betreten mit der rechten Cursortaste automatisch anzeigen? Voreinstellung ist ON.

Autom. Wiederverbindung zum Server (auto_reconnect)
    Voreinstellung ist OFF.

Nutze Archive-name: zum Speichern (auto_save)
    If ON articles/threads with ”Archive-name:” in header will be automatically saved with the Archive-name & part/patch no and post processed if post_process_type is set to something other than 'No'. Default is OFF.

Speicher Artikel im Batchmode (-S) (batch_save)
    Falls ON werden Artikel/Threads im Batchmode gespeichert wenn ”-S oder gemailt, wenn ”-M” bzw. ”-N” in der Kommandozeile angegeben wurde. Voreinstellung ist ON.

Zeigt Minimenü & Posting etiquette (beginner_level)
    If set ON a mini menu of the most useful commands will be displayed at the bottom of the screen for each level. Also a short posting etiquette will be displayed after composing an article. Default is ON.

Speichere NNTP Overview Daten lokal (cache_overview_files)
    If ON, create local copies of NNTP overview files. This can be used to considerably speed up accessing large groups when using a slow connection. See also "INDEX FILES". Default is OFF.

Catchup der Gruppen beim Beenden (catchup_read_groups)
    If set ON the user is asked when quitting if all groups read during the current session should be marked read. Default is OFF.

Standard Hintergrundfarbe (col_back)
    Standard Hintergrundfarbe

Farbe des Fremdzitat-Textes (col_extquote)
    Farbe des Fremdzitat-Textes

Farbe des Autors (From:) (col_from)
    Farbe des Autors (From:)

Farbe der Artikelheaderzeilen (col_head)
    Farbe der Artikelheaderzeilen

Farbe des Hilfstext (col_help)
    Farbe des Hilfstext

Farbe des inversen Text (Hinterg.) (col_invers_bg)
    Hintergrundfarbe für inversen Text

Farbe des inversen Text (Vordergr.) (col_invers_fg)
    Vordergrundfarbe für inversen Text

Farbe der Hervorhebung _Striche_ (col_markdash)
    Color of words emphasized like _this_. See also word_h_display_marks and word_highlight.

Farbe der Hervorhebung /Schrägstr./ (col_markslash)
    Color of words emphasized like /this/. See also word_h_display_marks and word_highlight.

Farbe der Hervorhebung *Sterne* (col_markstar)
    Color of words emphasized like *this*. See also word_h_display_marks and word_highlight.

Farbe der Hervorhebung -Durchstr.- (col_markstroke)
    Color of words emphasized like -this-. See also word_h_display_marks and word_highlight.

Farbe des Minihilfemenü (col_minihelp)
    Farbe des Minihilfemenü

Farbe des angezeigten Headers (col_newsheaders)
    Farbe des angezeigten Headers

Standard Vordergrundfarbe (col_normal)
    Standard Vordergrundfarbe

Farbe der zitierten Zeilen (col_quote)
    Farbe der zitierten Zeilen

Farbe von zweifach zitierten Zeilen (col_quote2)
    Farbe von zweifach zitierten Zeilen

Farbe von =>3-fach zitierten Zeilen (col_quote3)
    Farbe von =>3-fach zitierten Zeilen

Farbe des Antwortzählers (col_response)
    Color of response counter. This is the text that says "Response x of y" in the article viewer.

Farbe von Signaturen (col_signature)
    Farbe von Signaturen

Farbe der hervorgehobenen URLs (col_urls)
    Farbe der hervorgehobenen URLs

Farbe des wortgetreu darzustellenden Textes (col_verbatim)
    Farbe des wortgetreu darzustellenden Textes

Farbe der Subjectzeile (col_subject)
    Farbe der Subjectzeile

Farbe der Textzeilen (col_text)
    Farbe der Textzeilen

Farbe des Hilfe/Mail-Zeichens (col_title)
    Farbe des Hilfe/Mail-Zeichens

Bestätigung erforderlich für (confirm_choice)
    Vorsichtshalber um Bestätigung bitten.

    •   commands Ask for confirmation before executing certain dangerous commands (e.g., Catchup ('c')). Commands that this affects are marked in this manual with '[after confirmation]'. Default is commands & quit.

    •   quit You'll be asked to confirm that you wish to exit tin when you use the Quit ('q') command.

    •   select Ask for confirmation before marking all not selected (with GroupMarkUnselArtRead ('X') command) articles as read.

Datums Format-Zeichenkette (date_format)
    Format string tin uses for date representation. A description of the different format options can be found at strftime(3). tin uses strftime(3) when available and supports most format options in his fallback code. Default is "%a, %d %b %Y %H:%M:%S".

(default_art_search)

(default_author_search)

(default_config_search)
    The last article/author/config option that was searched for.

(default_filter_days)
    Voreinstellung ist 28.

(default_filter_kill_case)
    Default for quick (1 key) kill filter case. ON = filter case sensitive, OFF = ignore case. Default is OFF.

(default_filter_kill_expire)
    Default for quick (1 key) kill filter expire. ON = limit to default_filter_days, OFF = don't ever expire. Default is OFF.

(default_filter_kill_global)
    Default for quick (1 key) kill filter global. ON=apply to all groups, OFF=apply to current group. Default is ON.

(default_filter_kill_header)
    Voreinstellung für Schnell (1 Tasten) Killfilter Header.

    0
         ”Subject:” (Groß/Kleinschreibung beachten)

    1
         ”Subject:” (Groß/Kleinschreibung ignorieren)

    2
         ”From:” (Groß/Kleinschreibung beachten)

    3
         ”From:” (Groß/Kleinschreibung ignorieren)

    4
         ”Message-ID:” & alle ”References:” Einträge

    5
         ”Message-ID:” & letzter ”References:” Eintrag

    6
         ”Message-ID:” allein

    7
         ”Lines:”

(default_filter_select_case)
    Default for quick (1 key) auto-selection filter case. ON=filter case sensitive, OFF=ignore case. Default is OFF.

(default_filter_select_expire)
    Default for quick (1 key) auto-selection filter expire. ON = limit to default_filter_days, OFF = don't ever expire. Default is OFF.

(default_filter_select_global)
    Default for quick (1 key) auto-selection filter global. ON=apply to all groups, OFF=apply to current group. Default is ON.

(default_filter_select_header)
    Default for quick (1 key) auto-selection filter header.

    0
         ”Subject:” (Groß/Kleinschreibung beachten)

    1
         ”Subject:” (Groß/Kleinschreibung ignorieren)

    2
         ”From:” (Groß/Kleinschreibung beachten)

    3
         ”From:” (Groß/Kleinschreibung ignorieren)

    4
         ”Message-ID:” & alle ”References:” Einträge

    5
         ”Message-ID:” & letzter ”References:” Eintrag

    6
         ”Message-ID:” allein

    7
         ”Lines:”

(default_goto_group)

(default_group_search)

(default_mail_address)

(default_move_group)

(default_pattern)

(default_pipe_command)

(default_post_newsgroups)

(default_post_subject)

(default_range_group)

(default_range_select)

(default_range_thread)

(default_repost_group)

(default_save_file)

(default_save_mode)

(default_select_pattern)

(default_shell_command)

(default_subject_search)

Zeige -> anstatt einer Markierung (draw_arrow)
    Allows groups/articles to be selected by an arrow '->' if set ON or by an highlighted bar if set OFF. Default is OFF.

Aufruf Ihres Editors (editor_format)
    The format string used to create the editor start command with parameters. Default is "%E +%N %F" (e.g., /bin/vi +7 .article).

Fremdzitate erkennen (extquote_handling)
    Falls ON werden Fremdzitate in Artikeln erkannt. Voreinstellung ist ON.

Regulärer Ausd. für Zeilen mit Fremdzitaten (extquote_regex)
    A regular expression that will be applied when reading articles. All matching lines are shown in col_extquote. If extquote_regex is blank, then tin uses a built-in default.

Anzeigeauffrischung nach Kommandos (force_screen_redraw)
    Specifies whether a screen redraw should always be done after certain external commands. Default is OFF.

Anzahl der zu holenden Artikel (getart_limit)
    If getart_limit is > 0 not more than the last getart_limit articles/group are fetched from the server. If getart_limit is < 0 tin will start fetching articles from your first unread minus absolute value of getart_limit. Default is 0, which means no limit.

Catchup der Gruppe mit l. Cursor (group_catchup_on_exit)
    Falls ON: Catchup (als gelesen markieren) der Gruppe beim Verlassen mit der linken Cursortaste. Voreinstellung ist ON.

Formatanweisung für die Gruppenebene (group_format)
    Diese Formatanweisung wird von tin zur Darstellung der Gruppenebene benutzt. Für weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "%n %m %R %L %s %F".

Zum nächsten ungelesenen Artikel... (goto_next_unread)
    Which keys tin should accept to jump to the next unread article. Possible is any combination of PageDown and PageNextUnread. When PageDown is set tin jumps to the next article at the end of the current one. When PageNextUnread is set tin jumps immediately to the next article when PageNextUnread ('<TAB>') is pressed. Default is PageNextUnread.

Zeige uue-Teile als Anhang (hide_uue)
    If set to 'No' then raw uuencoded data is displayed. If set to 'Yes' then sections of uuencoded data will be shown with a single tag line showing the size and filename (much the same as a MIME attachment). If set to 'Hide all' then any line that looks like uuencoded data will be folded into a tag line. This is useful when uuencoded data is split across more than one article but can also lead to false positives. This setting can also be toggled in the article viewer. Default is 'No'.

Externes inews-Programm (inews_prog)
    Path, name and options of external inews(1). If you are reading via NNTP the default value is "--internal" (use built-in NNTP inews), else it is "inews -h". The article is passed to inews_prog on STDIN via '< article'.

(info_in_last_line)
    If ON, show current group description or article subject in the last line (not in the pager and global menu) - ToggleInfoLastLine ('i') toggles setting. This facility is useful as the full width of the screen is available to display long subjects. Default is OFF.

Benutze interaktives Mailprogramm (interactive_mailer)
    Interactive mailreader: if greater than 0 your mailreader will be invoked earlier for reply so you can use more of its features (e.g. MIME, pgp, ...). 1 means include headers, 2 means don't include headers (old use_mailreader_i=ON option). 0 turns off usage. This option has to suit mailer_format. Default is 0.

Inverse Darstellung für die Header (inverse_okay)
    If ON use inverse video for page headers and URL highlighting. Default is ON.

Halte Fehlschl. in ~/dead.articles (keep_dead_articles)
    If ON keep all failed postings in ${TIN_HOMEDIR:-"$HOME"}/dead.articles besides keeping the last failed posting in ${TIN_HOMEDIR:-"$HOME"}/dead.article. Default is ON.

Filter (kill) anwenden auf (kill_level)
    This option controls the processing and display of articles that are killed. There are 3 options:

    0   Kill only unread arts is the 'traditional' behavior of tin. Only unread articles are killed once only by marking them read. As filtering only happens on unread articles with kill_level set to 0, art_marked_killed and art_marked_read_selected are only shown once. When you reenter the group the mark will be gone.

    1   Kill all arts & show with K will process all articles in the group and therefore there is a processing overhead when using this option. Killed articles are threaded as normal but they will be marked with art_marked_killed.

    2   Kill all arts and never show will process all articles in the group and therefore there is a processing overhead when using this option. Killed articles simply does not get displayed at all.
Voreinstellung ist 0 (Killt nur ungelesene Artikel).

Benutze 8bit Zeichen im Mail Header (mail_8bit_header)
    Allows 8bit characters unencoded in the header of mail message. Default is OFF. Turning it ON is effective only if mail_mime_encoding is also set to 8bit. Leaving it OFF is safe for most users and compliant to Internet Mail Standard (RFC5322 and RFC2047). Default is OFF.

Mailadresse (und Name) (mail_address)
    User's mail address (and full name), if not username@host. This is used when creating articles, sending mail and when pgp(1) signing.

MIME-Kodierung für E-Mails (mail_mime_encoding)
    MIME encoding of the body in mail message, if necessary (8bit, base64, quoted-printable, 7bit). Default is quoted-printable.

Einleitungszeile bei Mailantwort (mail_quote_format)
    Format der Einleitungszeile für Mailantworten (%A=Mailadresse, %D=Datum, %F=Name und Adresse, %G=Name der Gruppe, %M=Message-ID, %N=Name des Autors, %C=Vorname des Autors, %I=Initialen des Autor). Voreinstellung ist "In article %M you wrote:".

Mailbox-Format (mailbox_format)
    Select one of the following mailbox-formats: MBOXO (default, except on SCO), MBOXRD or MMDF (default on SCO). See mbox(5) and RFC4155 for more details on MBOXO and MBOXRD and mmdf(5) for more details about MMDF.

Mail Verzeichnis (maildir)
    The directory where articles/threads are to be saved in mbox(5) format. This feature is mainly for use with the elm(1) mail program. It allows the user to save articles/threads/groups simply by giving '=' as the filename to save to. Default is ${TIN_HOMEDIR:-"$HOME"}/Mail.

Aufruf Ihres Mailkommandos (mailer_format)
    The format string used to create the mailer command with parameters that is used for mailing articles to other people. Default is '%M "%T" < %F' (e.g., /bin/mail "iain" < .article). The flexible format allows other mailers with different command line parameters to be used such as
    sendmail -oem -t < %F
    elm -s "%S" "%T" < "%F"
    claws-mail --compose "mailto:%T?subject=%S&insert=%F"
    interactive_mailer muss passend dazu gesetzt sein. Folgende Ersetzungen werden unterstützt:
    %F	Dateiname
    %M	default_mailer
    %S	Subject-Feld
    %T	To-Feld
    %U	Benutzername
    %%	%

'Art. (un)gelesen markieren' ignorie... (mark_ignore_tags)
    When this is ON, the GroupMarkThdRead ('K'), ThreadMarkArtRead ('K'), MarkThdUnread ('Z') at Group level and MarkArtUnread ('z') at Thread level functions mark just the current article or thread, ignoring other tagged, (un)read articles. When OFF, the same function presents a menu with choices of the current thread or article, all tagged, unread articles, or nothing.

Mark. gesp. Artikel/Threads gelesen (mark_saved_read)
    If ON mark articles that are saved as read. Default is ON.

MIME-Viewer (metamail_prog)
    Path, name and options of external metamail(1) program used to view non-textual parts of articles. To use the built-in viewer, set to --internal. This is the default value when metamail(1) is not installed. Leave it blank if you don't want any automatic viewing of non-textual attachments. The 'V' command can always be used to manually view any attachments. See also ask_for_metamail.

MM_CHARSET (mm_charset)
    Charset supported locally, which is also used for MIME header (charset parameter and charset name in header encoding) in mail and news postings. If MIME_STRICT_CHARSET is defined at compile time, text in charset other than the value of this parameter is considered not displayable and represented as '?'. Otherwise, all character sets are regarded as compatible with the display. If it's not set, the value of the environment variable $MM_CHARSET is used. US-ASCII or compile-time default is used in case neither of them is defined. If your system supports iconv(3), this option is disabled and you should use mm_network_charset instead.

MM_NETWORK_CHARSET (mm_network_charset)
    Charset used for posting and MIME headers; replaces mm_charset. Conversion between mm_network_charset and local charset (determined via nl_langinfo(3)) is done via iconv(3), if this function is not available on your system this option is disabled and you have to use mm_charset instead. mm_network_charset is limited to one of the following charsets:
    US-ASCII, ISO-8859-{1,2,3,4,5,7,9,10,13,14,15,16}, KOI8-{R,U,RU} EUC-{CN,JP,KR,TW}, ISO-2022-{CN,CN-EXT,JP,JP-1,JP-2}, Big5, UTF-8
    Not all values might work on your system, see iconv_open(3) for more details. If it's not set, the value of the environment variable $MM_CHARSET is used. US-ASCII or compile-time default is used in case neither of them is defined.

Hervorhebungsattr. _Unterstriche_ (mono_markdash)
    Character attribute of words emphasized like _this_. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

Hervorhebungsattr. /Schrägstriche/ (mono_markslash)
    Character attribute of words emphasized like /this/. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

Hervorhebungsattribute *Sterne* (mono_markstar)
    Character attribute of words emphasized like *this*. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

Hervorhebungsattr. -Durchstreich.- (mono_markstroke)
    Character attribute of words emphasized like -this-. It depends on your terminal which attributes are usable. See also word_h_display_marks and word_highlight.

(newnews)
    These are internal timers used by tin to keep track of new newsgroups. Do not change them unless you understand what they are for.

or *) (news_headers_to_display
    Welche Header wollen Sie sehen. Wenn Sie _alle_ sehen wollen, setzen Sie ein '*' als Wert ein. Dies ist die einzige Möglichkeit, um Platzhalter (Wildcards) zu nutzen. Wenn Sie als Wert 'X-' angeben, sehen Sie alle Header die mit 'X-' beginnen (wie X-Alan oder X-Pape). Sie können mehrere durch Leerzeichen getrennte Werte angeben. Wenn Sie hier nichts definieren wird diese Option deaktiviert.

Zeige folgende Header nicht an (news_headers_to_not_display)
    Genau das gleiche wie 'news_headers_to_display', mit der Ausnahme, das es das Gegenteil bewirkt. Wenn Sie dachten, das die X- Header eine tolle Sachen waren, nun aber festgestellt haben, das dort einiges überflüssiges steht, dann könnten Sie wie folgt vorgehen: news_headers_to_display=X- news_headers_to_not_display=X-Alan X-Pape Wenn Sie hier nichts angeben, wird diese Option deaktiviert.

Einleitungszeile beim Antworten (news_quote_format)
    Format der Einleitungszeile für Newsartikel (%A=Mailadresse, %D=Datum, %F=Name und Adresse, %G=Name der Gruppe, %M=Message-ID, %N=Name des Autors, %C=Vorname des Autors, %I=Initialen des Autor). Voreinstellung ist "%F wrote:".

NNTP read timeout in seconds (nntp_read_timeout_secs)
    Time in seconds to wait for a response from the server. Default is 120. Setting this to 0 means no timeout.

Unicode Normalisierungsart (normalization_form)
    The normalization form tin should use to normalize unicode input. The possible values are:

    0   None: keine Normalisierung

    1   NFKC: Compatibility Decomposition, followed by Canonical Composition

    2   NFKD: Compatibility Decomposition

    3   NFC: Canonical Decomposition, followed by Canonical Composition

    4   NFD: Canonical Decomposition
Some normalization modes are only available if they are supported by the library tin uses to do the normalization. NFC should be used if possible.

Setze Cursor auf ersten ungel. Art. (pos_first_unread)
    If ON put cursor at first unread article in group otherwise at last article. Default is ON.

Benutze 8bit-Zeichen im Newsheader (post_8bit_header)
    Allows 8bit characters unencoded in the header of a news article, if set this also disables the generation of MIME-headers when they are usually required. Default is OFF. Only enacted if post_mime_encoding is also set to 8bit. In a number of local hierarchies where 8bit characters are used, using unencoded (raw) 8bit characters in header is acceptable and sometimes even recommended so that you need to check the convention adopted in the local hierarchy of your interest to determine what to do with this and post_mime_encoding.

MIME-Kodierung in Newsartikeln (post_mime_encoding)
    MIME encoding of the body in news message, if necessary. (8bit, base64, quoted-printable, 7bit). Default is 8bit, which leads to no encoding. base64 and quoted-printable are usually undesired on usenet.

Nachbearbeitete Artikel anzeigen (post_process_view)
    If ON, then tin will start an appropriate viewer program to display any files that were post processed and uudecoded. The program is determined using the mailcap(5) file. Default is ON.

Nachbearbeiten gespeichert. Artikel (post_process_type)
    This specifies whether to perform post processing on saved articles. The following values are allowed:

    0   No (default), no post processing is done.

    1   Shell archives, unpacking of multi-part shar(1) files only.

    2   Yes, binary attachments and data will be decoded and saved.

Gepostete Artikel speichern in (posted_articles_file)
    Keep posted articles in ${TIN_HOMEDIR:-"$HOME"}/Mail/posted_articles_file. If no filename is set then postings will not be saved. Default is 'posted'.

Alle Header beim Drucken ausgeben (print_header)
    If ON, then the full article header is sent to the printer. Otherwise only the ”Subject:” and ”From:” fields are output. Default is OFF.

Druckprogramm mit Optionen (printer)
    The printer program with options that is to be used to print articles. The default is lpr(1) for BSD machines and lp(1) for SysV machines. Printing from tin may have been disabled by the System Administrator.

Bearbeite nur ungelesene Artikel (process_only_unread)
    Falls ON speichere/drucke/pipe/maile nur ungelesene Artikel (markierte Artikel ausgenommen). Voreinstellung ist OFF.

Leeres Fup'2 im Editor anzeigen (prompt_followupto)
    Falls ON zeige leeren Followup-To:-Header im Editor. Voreinstellung ist OFF.

Zitatzeichen (quote_chars)
    The character used in quoting included text to article followups and mail replies. The '_' character represents a blank character and is replaced with ' ' when read. Default is '>_'.

Zitierverhalten (quote_style)
    How articles should be quoted when following up or replying to them. There are a number of things that can be done: empty lines can be quoted, signatures can be quoted and quote_chars can be compressed when quoting multiple times (for example, '> > >' will be turned into '>>>'). The default is to compress quotes, and to quote empty lines.
    When you are viewing an article in raw mode ('^H'), and follow up or reply to it, the signature will be quoted even if it would otherwise not be. If show_signatures is off, then the signature will never be quoted.

Regulärer Ausd. für zit. Zeilen (quote_regex)
    A regular expression that will be applied when reading articles. All matching lines are shown in col_quote. If quote_regex is blank, then tin uses a built-in default.

Reg. Ausd. für zweifach zitierte Z. (quote_regex2)
    A regular expression that will be applied when reading articles. All matching lines are shown in col_quote2. If quote_regex2 is blank, then tin uses a built-in default.

Reg. Ausd. für >=3-fach zitierte Z. (quote_regex3)
    A regular expression that will be applied when reading articles. All matching lines are shown in col_quote3. If quote_regex3 is blank, then tin uses a built-in default.

Artikel Neuheitszeit-Limit (recent_time)
    If set to 0, this feature is deactivated, otherwise it means the number of days. Default is 2.

BiDi wiedergeben (render_bidi)
    If ON tin does the rendering of bi-directional text. If OFF tin leaves the rendering of bi-directional text to the terminal. Default is OFF.

Active alle ... Sekunden neu lesen (reread_active_file_secs)
    The news ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file is reread at regular intervals to show if any new news has arrived. Default is 1200. Setting this to 0 will disable this feature.

Verz. um Art/Threads zu speichern (savedir)
    Directory where articles/threads are saved. Default is ${TIN_HOMEDIR:-"$HOME"}/News.

kill) (score_limit_kill
    If the score of an article is below or equal this value the article gets marked as killed.

select) (score_limit_select
    If the score of an article is above or equal this value the article gets marked as hot.

Bewertung für gekillte Artikel (score_kill)
    Score of an article which should be killed, this must be <= score_limit_kill.

Bewertung für wichtige Artikel (score_select)
    Score of an article which should be marked hot, this must be >= score_limit_select.

Blättere Artikel um ... Zeilen (scroll_lines)
    The number of lines that will be scrolled up/down in the article pager when using cursor-up/down. The default is 1 (line-by-line). Set to 0 to get traditional tin page-by-page scrolling. Set to -1 to get page-by-page scrolling where the top/bottom line is carried over onto the next page. This setting supersedes show_last_line_prev_page=ON. Set to -2 to get half-page scrolling. This setting supersedes full_page_scroll=OFF.

Formatanweisung für die Auswahlebene (select_format)
    Diese Formatanweisung wird von tin zur Darstellung der Auswahlebene benutzt. Für weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "%f %n %U %G %d".

Im Gruppen- und Threadlevel, zeige Autor an mit (show_author)
    Which information about the author should be shown. Default is 2, authors full name.

    0   Nichts, nur die ”Subject:” Zeile wird angezeigt.

    1   Address, ”Subject:” line & the address part of the ”From:” line are displayed.

    2   Full Name, ”Subject:” line & the authors full name part of the ”From:” line are displayed (default).

    3   Address and Name, ”Subject:” line & all of the ”From:” line are displayed.

Zeige Beschreibung der Newsgruppen (show_description)
    If ON show a short group description text after newsgroup name at the group selection level. The ”-d” command-line flag will override the setting and turn descriptions off. The text used is taken from the ${TIN_LIBDIR:-NEWSLIBDIR}/newsgroups file and if supported (requires tin to be build with mh-mail-handling support) from ${TIN_HOMEDIR:-"$HOME"}/.tin/mailgroups for mailgroups. Default is ON.

Sortierfunktion (sort_function)
    Sortierfunktion für Artikel. Voreinstellung ist 0.

    0   Mit qsort(3) sortieren.

    1   Mit heapsort(3) sortieren. Kann in großen Gruppen mit langen Threads schneller sein.

Zeige Zeilenz./Bewert. in Übersicht (show_info)
    Which information about the thread or article should be shown. Default is 1, show only the line count.

    0   Nichts. Keine weiteren Informationen werden angezeigt.

    1   Lines, in article listing the line count of an article will be displayed and in thread listing the line count of first (unread) article will be displayed.

    2   Score, in article listing the score of an article will be displayed and in thread listing the score of the thread will be displayed - see also thread_score.

    3   Zeilen und Bewertung, Zeilenzahl und Bewertung zusätzlich anzeigen.

Zeige nur ungelesene Artikel (show_only_unread_arts)
    If ON show only new/unread articles otherwise show all articles. Default is ON.

Zeige nur Gruppen mit ungel. Art. (show_only_unread_groups)
    Falls ON zeige nur abonnierte Gruppen mit ungelesen Artikeln. Voreinstellung ist OFF.

Zeige Signaturen an (show_signatures)
    Falls OFF zeige keine Signaturen an. Voreinstellung ist ON.

Trenne Sig mit '\n-- \n' ab (sigdashes)
    If ON prepend the signature with sigdashes. Default is ON.

Erzeuge Signatur aus Pfad/Kommando (sigfile)
    The path that specifies the signature file to use when posting, following up to or replying to an article. If the path is a directory then the signature will be randomly generated from files that are in the specified directory. If the path starts with a ! the program the path points to will be executed to generate a signature. tin will pass the name of the current newsgroup as argument to the program. --none will suppress any signature. Default is ${TIN_HOMEDIR:-"$HOME"}/.Sig.

Signatur beim Reposten anhängen (signature_repost)
    Falls ON wird die Signatur auch an repostete Artikel angehängt. Voreinstellung ist ON.

Reg. für /Schrägst./ Hervorhebungen (slashes_regex)
    A regular expression that will be applied when reading articles. All matching words are shown in col_markslash or mono_markslash. If slashes_regex is blank, then tin uses a built-in default.

Sortiere Artikel nach (sort_article_type)
    This specifies how articles should be sorted. Sort by ascending Date (6) is the default. The following sort types are allowed:

    0   Nichts, keine Sortierung.

    1   Subject: (absteigend), Artikel absteigend nach ”Subject:” sortieren.

    2   Subject: (aufsteigend), Artikel aufsteigend nach ”Subject:” sortieren.

    3   From: (absteigend), Artikel absteigend nach ”From:” sortieren.

    4   From: (aufsteigend), Artikel aufsteigend nach ”From:” sortieren.

    5   Date: (absteigend), Artikel absteigend nach ”Date:” sortieren.

    6   Date: (aufsteigend), Artikel aufsteigend nach ”Date:” sortieren.

    7   Score (absteigend), Artikel absteigend nach Score sortieren.

    8   Score (aufsteigend), Artikel aufsteigend nach Score sortieren.

    9   Lines: (absteigend), Artikel absteigend nach ”Lines:” sortieren.

    10  Lines: (aufsteigend), Artikel aufsteigend nach ”Lines:” sortieren.

Sortiere Threads nach (sort_threads_type)
    This specifies how threads will be sorted. Sort by descending Score (1) is the default. The following sort types are allowed:

    0   Nichts, keine Sortierung der Threads.

    1   Score (absteigend), Threads absteigend nach Score sortieren.

    2   Score (aufsteigend), Threads aufsteigend nach Score sortieren.

    3   Last posting date (descending), sort threads by date of last posting descending.

    4   Last posting date (ascending), sort threads by date of last posting ascending.

Spamfallenwarnung in Adresse (spamtrap_warning_addresses)
    Set this option to a list of comma-separated strings to be warned if you are replying to an article by mail where the e-mail address contains one of these strings. The matching is case-insensitive. Example:

    spam,delete,remove

Regu. A. für *Stern* Hervorhebungen (stars_regex)
    A regular expression that will be applied when reading articles. All matching words are shown in col_markstar or mono_markstar. If stars_regex is blank, then tin uses a built-in default.

Starte Editor mit Einrückung (start_editor_offset)
    Set ON if the editor used for posting, follow-ups and bug reports has the capability of starting and positioning the cursor at a specified line within a file. Default is ON.

Leerzeichen am Zeilenende entfernen (strip_blanks)
    Strips the blanks from the end of each line therefore speeding up the display when reading on a slow terminal or via modem. Default is ON.

Lösche nicht vorhan. G. aus newsrc (strip_bogus)
    Bogus groups are groups that are present in your ${TIN_HOMEDIR:-"$HOME"}/.newsrc file that no longer exist on the news server. There are 3 options. 0 means do nothing & always keep bogus groups. 1 means bogus groups will be permanently removed. 2 means that bogus groups will appear on the Group Selection Menu, prefixed with a 'D'. This allows you to unsubscribe from them as and when you wish. Default is 0 (Always Keep).

Nur abonnierte Gruppen in newsrc (strip_newsrc)
    If ON, then unsubscribed groups will be permanently removed from your ${TIN_HOMEDIR:-"$HOME"}/.newsrc file. Default is OFF.

Reg. für -Durchstr.- Hervorhebungen (strokes_regex)
    A regular expression that will be applied when reading articles. All matching words are shown in col_markstroke or mono_markstroke. If strokes_regex is blank, then tin uses a built-in default.

Nä.ungel.-kein Abbr. am Listenende? (wrap_on_next_unread)
    If enabled a search for the next unread article will wrap around all articles to find also previous unread articles. If disabled the search stops at the end of the thread list. Default is ON.

Wandle TeX-Umlaute automatisch um (tex2iso_conv)
    If ON, show "a as Umlaut-a, etc. Default is OFF. This behavior can also be toggled in the article viewer via PageToggleTex2iso ('"').

Threade Artikel anhand (thread_articles)
    Defines which threading method to use. It's possible to set the threading type on a per group basis by setting the group attribute variable thread_arts to 0 - 4 in the file ${TIN_HOMEDIR:-"$HOME"}/.tin/attributes. (See also "GROUP ATTRIBUTES".) The default is Both Subject and References. The choices are:

    0   None, don't thread.

    1   Subject, Diskussionsfaden nur anhand von ”Subject:” aufbauen.

    2   References, Diskussionsfaden nur anhand von ”References:” aufbauen.

    3   Both Subject and References, Diskussionsfaden anhand von ”References:” und ”Subject:” aufbauen (Voreinstellung).

    4   Multipart Subject, thread multipart articles on ”Subject:”.

    5   Percentage Match, thread base upon a partial character match on ”Subject:”.

Catchup mit der linken Cursort. (thread_catchup_on_exit)
    Falls ON: Catchup (als gelesen markieren) der Gruppe/des Threads beim Verlassen mit der linken Cursortaste. Voreinstellung ist ON.

Formatanweisung für die Threadebene (thread_format)
    Diese Formatanweisung wird von tin zur Darstellung der Threadebene benutzt. Für weitere Informationen sei auf den Abschnitt "ANSICHTEN ANPASSEN" verwiesen. Voreingestellt ist "%n %m [%L] %T %F".

Prozentualer Subject Vergleich (thread_perc)
    How closely the subjects must match for two threads to be considered part of the same thread. This is a percentage and the default if 75%.

Bewertung eines Threads (thread_score)
    How the total score of a thread is computed. Default is 0, the maximum score in this thread.

    0   Max, Maximalwert im Diskussionsfaden.

    1   Sum, Summer aller Bewertungen im Diskussionsfaden.

    2   Average, Durchschnitt aller Bewertungen im Diskussionsfaden.

Verwende Umschreibungen (translit)
    If ON append //TRANSLIT to the first argument of iconv_open(3) to enable transliteration. This means that when a character cannot be represented in the target character set, it can be approximated through one or several similarly looking characters. On systems where this extension doesn't exist, this option is disabled. Default is OFF.

How to treat blank lines (trim_article_body)
    Allows you to select how tin treats blank lines in article bodies. Default is 0. This option does not affect lines within verbatim blocks.

    0   Artikelrumpf nicht anpassen

    1   Führende Leerzeilen überspringen.

    2   Abschließende Leerzeilen überspr..

    3   Führ. & abschlies. Leerz. überspr., Führende und abschließende Leerzeilen überspringen.

    4   Mehrere zwischen Textblöcken zusammenfassen, Leerzeilen zwischen Textblöcken zusammenfassen.

    5   Mehrere zwischen Textbl. zusammenfassen + führende Leerzeilen überspringen, 4 + 1; Leerzeilen zwischen Textblöcken zusammenfassen und führende Leerzeilen überspringen.

    6   Mehrere zwischen Textbl. zusammenfassen + abschließende Leerz. überspringen, 4 + 2; Leerzeilen zwischen Textblöcken zusammenfassen und abschließende Leerzeilen überspringen.

    7   Mehrere zwischen Textbl. zusammenf. + führende/abschließende Leerz. überspr., 4 + 3; Leerzeilen zwischen Textblöcken zusammenfassen und führende sowie abschließende Leerzeilen überspringen

Reg. für _Unterstr._ Hervorhebungen (underscores_regex)
    A regular expression that will be applied when reading articles. All matching words are shown in col_markdash or mono_markdash. If underscores_regex is blank, then tin uses a built-in default.

Entferne ~/.article nach dem posten (unlink_article)
    Falls ON entferne ~/.article nach dem posten. Voreinstellung ist ON.

Öffne URLs mit ... (url_handler)
    The program that will be run when launching URLs in the article viewer using PageViewUrl ('U'). The actual URL will be appended to this. Default is url_handler.pl %s.

URL-Hervorhebung im Artikel (url_highlight)
    Enable highlighting URLs in message body. Default is ON.

Benutze ANSI-Farben (use_color)
    AMSI-Farben in tin benutzen. Voreinstellung ist OFF.

Scrollt. vom Nummernblock nutzen (use_keypad)
    Voreinstellung ist OFF.

Maus in xterm nutzen (use_mouse)
    Allows the mouse button support in a xterm(1x) to be enabled/disabled. Default is OFF.

”X-Face:”s mit slrnface Anzeigen (use_slrnface)
    If enabled tin uses slrnface(1) to interpret the ”X-Face:” header. For this option to have any effect, tin must be running in a xterm(1x) and slrnface(1) must be in your $PATH. Default is OFF.

UTF-8-Grafik benutzten (utf8_graphics)
    If ON use UTF-8 characters for indicator ('->'), thread/attachment tree and ellipsis ('...'). Default is OFF.

Reg. Ausd. für den Anfang e. wortgetreuen Textblock (verbatim_begin_regex)
    Ein regulärer Ausdruck, der den Beginn eines wortgetreu wiederzugebenden Absatzes findet.

Reg. Ausd. für das Ende eines wortgetreuen Textblocks (verbatim_end_regex)
    Ein regulärer Ausdruck, der das Ende eines wortgetreu wiederzugebenden Absatzes findet.

Wortgetreue Textblöcke erkennen (verbatim_handling)
    Falls ON werden wortgetreue Textblöcke in Artikeln erkannt. Voreinstellung ist ON.

Platzhalter-Übereinstimmung (wildcard)
    Allows you to select how tin matches strings. The default is 0 and uses the wildmat notation, which is how this has traditionally been handled. Setting this to 1 allows you to use perl(1) compatible regular expressions pcre(3) (see also perlre(1) and pcrepattern(3)). You will probably want to update your filter file if you use this regularly. NB: Newsgroup names will always be matched using the wildmat notation.

Anstelle der Markierung anzeigen (word_h_display_marks)
    Should the leading and ending stars, slashes, strokes and dashes also be displayed, even when they are highlighting marks?

    0   nein

    1   ja, Markierung anzeigen

    2   ein Leerzeichen ausgeben

Wort-Hervorhebung im Artikel (word_highlight)
    Enable word highlighting. See word_h_display_marks for the options available. If use_color is enabled the colors specified in col_markdash, col_markslash, col_markstar and col_markstroke are used for word highlighting else the character attributes specified in mono_markdash, mono_markslash, mono_markstar and mono_markstroke are used. Default is ON.

Zeilen umbrechen nach (wrap_column)
    Sets the column at which a displayed article body should be wrapped. If this value is equal to 0, it defaults to the current screen width. If this value is greater than your current screen width the part off-screen is not displayed. Thus setting this option to a large value can be used to disable wrapping. If this value is negative the wrap margin is the current screen width plus the given value (as long as the result is still positive, otherwise it will fall back to the current screen width). Default is 0, wrapping at the current screen width.

Einleitungszeile beim Crossposten (xpost_quote_format)
    Format is the same as for news_quote_format, this is used when answering to a crossposting to several groups with no ”Followup-To:” set.

  ATTRIBUTES MENU AND GROUP ATTRIBUTES
tin allows certain attributes to be set on a per group basis. If it exists, the global attributes file, ${TIN_LIBDIR:-NEWSLIBDIR}/attributes is read. After that, the user's own attributes file ${TIN_HOMEDIR:-"$HOME"}/.tin/attributes is read. The global attributes file is useful for distributing system-wide defaults to new users who have no private attributes file yet.

Note that the scope=<grouplist> line has to be specified before the attributes are specified for that list. All attributes are set to a reasonable default so you only have to specify the attribute that you want to change (e.g., savedir). All toggle attributes are set by specifying ON/OFF. Otherwise, these function exactly the same as their global equivalents. For more details see tin(5).

Attributes can also be changed from the attributes menu which can be accessed by ConfigToggleAttrib ('<TAB>') from the options menu or ScopeSelect ('^J' or '<CR>') from the scopes menu. The attributes menu looks and behaves very similar to the options menu. The title shows the current scope. Attributes set in the current scope are marked with '+' to the left of the attributes number.

Besides the keys for moving around and changing values known from the options menu the attributes menu provides the following command: ConfigResetAttrib ('r') which resets an attribute to a default value.

  SCOPES MENU
The scopes menu (accessible from the options menu with ConfigScopeMenu ('S')) shows all scopes read from the global and local attributes file. Scopes from the global attributes file are marked with '!' to the left of the scope number. Delete/rename/move are not possible with those scopes.

In addition to the common moving keys the following commands are available: ScopeSelect ('^J' or '<CR>') enter the attributes menu for the current scope, ScopeEditAttributesFile ('E') edit the local attributes file, ScopeAdd ('a') add a new scope, ScopeDelete ('d') delete the current scope, ScopeMove ('m') move the current scope to a new position, ScopeRename ('r') rename the current scope. ToggleHelpDisplay ('H') toggles the help mini menu at the bottom of the screen.

  ARTIKEL FILTERN
When there is a subject or an author which you are either very interested in, or find completely uninteresting, you can easily instruct tin to auto-select or auto-kill articles that match rules that you specify. This can be anything from the name of the author to the number of lines in an article.

When tin starts up the user's kill-file ${TIN_HOMEDIR:-"$HOME"}/.tin/filter (see also tin(5)) is read. Each time a newsgroup is entered the rules are applied and articles killed or selected when they meet certain criteria.

The degree to which rules are applied depend on the kill_level tinrc setting. By default killed articles will only be marked read. Adjust kill_level for more aggressive processing. Articles that match an auto-selection rule are marked with a ”*”.

Filtering rules can be manually entered into ${TIN_HOMEDIR:-"$HOME"}/.tin/filter (but don't do this whilst running tin else you will lose your changes) or by using an on-screen menu within tin.

The filtering capabilities of tin have been significantly enhanced over previous versions to include scoring and better pattern matching. It is recommended that you read the file filtering in the tin documentation directory. This file can also be read online at
<http://www.tin.org/filtering.txt>.

The on-screen filtering menu is accessed by pressing MenuFilterKill ('^K') or MenuFilterSelect ('^A') at the Group and Article levels. It allows the user to kill or select an article that matches the current ”Subject:” line, ”From:” line or a string entered by the user. The user entered string can be applied to the ”Subject:” or ”From:” line of an article. The filter can be limited to the current newsgroup or it can apply to all newsgroups. Once entered the user can abort the command and not save the new filter, edit the full filter file or save filter.

  ARTIKEL POSTEN
tin allows posting of articles, follow-up to already posted articles and replying direct through mail to the author of an article.

Use the Post ('w') command to post an article to a newsgroup. After entering the post subject the default editor (i.e., vi(1)) or the editor specified by the $VISUAL or $EDITOR environment variable will be started and the article can be entered. To crosspost articles simply add a comma and the name of the newsgroup(s) to the end of the ”Newsgroups:” line at the beginning of the article. After saving and exiting the editor you are asked if you wish to a)bort posting the article, e)dit the article again or p)ost the article to the specified newsgroup(s).

Use the DisplayPostHist ('W') command to display a history of the articles you have posted. The date the article was posted, which newsgroups the article was posted to and the articles subject line are displayed.

Use the PageFollowupQuote ('f'), PageFollowup ('F') or PageFollowupQuoteHeaders ('^W') command to post a follow-up article to an already posted article. The PageFollowupQuote command will copy the text of the original article into the editor. The PageFollowupQuoteHeaders command will copy the text and all headers of the original article into the editor. The editing procedure is the same as when posting an article with the Post ('w') command.

Use the PageReplyQuote ('r'), PageReply ('R') or PageReplyQuoteHeaders ('^E') command to reply direct through mail to the author of an already posted article. The PageReplyQuote command will copy the text of the original article into the editor. The PageReplyQuoteHeaders command will copy the text and all headers of the original article into the editor. The editing procedure is the same as when posting an article with the Post ('w') command. After saving and exiting the editor you are asked if you wish to abort sending the article via PostAbort ('a'), edit the article again via PostEdit ('e') or send the article to the author via PostSend ('s').

  EINLEITUNGSZEILE ANPASSEN
When posting a followup to an article or replying direct to the author of an article via email the text of the article can be quoted. The beginning of the quoted text can contain information about the quoted article (e.g., Name and the Message-ID of the article). To allow for different situations certain information from the article can be used in the quoted string. The following variables are expanded if found in the tinrc variables mail_quote_format, news_quote_format or xpost_quote_format:
    %A	Mailadresse
    %D	Datum (benutzt date_format)
    %F	Name und Adresse (%N <%A>)
    %G	Name der Gruppe
    %M	Message-ID
    %N	Name des Autors
    %C	Vorname des Autors
    %I	Initialen des Autor
z. B.
    mail_quote_format=Am %D in %G schrieben Sie:
    news_quote_format=In %M schreib %F:
ergäbe folgendes:
    Am 21. Sept 1993 9:45:51 -0400 in alt.sources schrieben Sie:
    In <abcINN123@example.org> schreib Joe Bar <joe@example.org>:
The quoted text section of an article is marked by a preceding quote string at the beginning of each quoted line. The default quote string is set to '>_'. The default can be changed by setting the tinrc variable quote_chars to ones own preference. (Note that '_' underline is used to represent a space).

  MAILING PIPING PRINTING REPOSTING AND SAVING ARTICLES
The command interface to GroupMail, PageMail, PostMail or ThreadMail ('m'), Pipe ('|'), Print ('o'), PageRepost or GroupRepost ('x') and GroupSave, PageSave or ThreadSave ('s' and GroupAutoSave, PageAutoSave or ThreadAutoSave 'S') articles is the same for ease of use.

Auto-saving with *AutoSave ('S') is a special case and operates only on marked articles. They will processed without any further prompting according to the default save parameters defined in tinrc or by any attributes set for the current group.

Otherwise, the initial prompt will ask you to select which article, thread, hot (auto-selected), regular expression pattern, tagged articles you wish to mail, pipe etc.

Tagged articles must have already been tagged with a *Tag ('t') command. All tagged articles can be untagged by a *Untag ('U') untag command.

If a regular expression pattern is selected you are asked to enter a pattern (e.g., to match all articles subject lines containing 'net News' you enter "net News"). Any articles that match the entered expression will be mailed, piped etc. See also the wildcard tinrc variable for advanced pattern matching options.

Various expansion characters are recognized when entering the directory and file to save to. Environment variables (prefixed with '$') and user home directories (prefixed by '~' or '~username') can be specified. Environment variables can themselves contain other special characters.

To save articles to a mailbox enter '=<mailbox name>' when asked for the save filename. If you enter just '=' then articles will be saved to a mailbox with the name of the current newsgroup (eg, alt.sources). See maildir.

To save in savedir/<news.group.name>/<filename> format enter '+<filename>'. Environment variables are allowed within a filename (e.g., $SOURCES/dir/filename). See savedir.

When saving articles you can specify whether the saved files should be post processed. A default process type can be set via post_process_type.

  AUTOMATISCHES MAILEN UND SPEICHERN VON UNGELESENEN ARTIKELN
tin allows new/unread news articles to be mailed (”-M” and ”-N” option) or saved (”-S” option) in batch mode for later reading. Useful when going on holiday and you don't want to return and find that expire has removed a whole load of unread articles. Best to run via cron(1) everyday while away, after which you will be mailed a report of which articles were mailed/saved from which newsgroups and the total number of articles mailed/saved. Articles are saved in a private news structure under your savedir directory (default is ${TIN_HOMEDIR:-"$HOME"}/News). Be careful of using this option if you read a lot of groups because you could overflow your file system.

When using ”-S” together with a given directory to save to (”-s” option), the same directory must be specified when reading the articles by ”-R”.

If you only want to save some of your groups use the batch_save tinrc variable. Set to ON or OFF in tinrc to enable/disable saving of all groups and then use the batch_save attribute to fine tune which groups you want to have saved. For example, if you want to save most of your groups, then set batch_save to ON in tinrc and selectively turn off the ones you don't want using attributes.

tin -M iain -c -f newsrc.mail
    (mail any unread articles in newsgroups specified in file newsrc.mail to the local user iain and mark them as read)

tin -S -c -f newsrc.save
    (save any unread articles in newsgroups specified in file newsrc.save and mark them as read)

tin -R
    (read any articles saved by tin -S)

  BEREICHE
A range is simply a group of items marked using the SetRange ('#') key. Certain tin commands will operate on a range if one exists rather than just the current item. A range is an expression of the form <min>-<max>, e.g. 10-15 will highlight items 10 through 15 on the current screen. Other than absolute numeric positions, '.' can be used in place of the current cursor position and '$' can be used to mean the highest number available. Currently the only commands that understand ranges are GroupMarkThdRead ('K'), MarkArtUnread ('z') and MarkThdUnread ('Z').

  NEWSGROUP LISTEN & WILDCARDS
Several places in tin allow you to specify a list of newsgroups. These include command-line groups, (un)subscribe groups, the AUTO[UN]SUBSCRIBE mechanism. The scope= attributes file tag and the filter file group= tag also use the same syntax. tin interprets this variable similarly to rn(1). It contains a list of patterns, separated by commas and possibly prefixed with exclamation points. An exclamation point negates the meaning of a match on this pattern, and can be used to cancel certain matches. Some examples:

alt.config,news.*,!news.test

Matches alt.config and everything in the 'news' hierarchy except news.test

See the explanation for the $AUTOSUBSCRIBE variables for further examples.

  SIGNATUREN
tin will recognize a signature in either ${TIN_HOMEDIR:-"$HOME"}/.signature or ${TIN_HOMEDIR:-"$HOME"}/.Sig. If ${TIN_HOMEDIR:-"$HOME"}/.signature exists, then the signature will be pulled into the editor for mail commands only. A signature in ${TIN_HOMEDIR:-"$HOME"}/.signature will not be pulled into the editor for posting commands since inews(1) will append the signature itself.

A signature in ${TIN_HOMEDIR:-"$HOME"}/.Sig will be pulled into the editor for both posting and mailing commands.

Nachstehend eine Beispiel .Sig Datei:
    NAMES  Erika Mustermann <erika@example.org>
    SNAIL  Heidestraße 17, 99999 Notreal, Germany

tin also has the capability to generate random signatures on a per newsgroup basis if so desired. The way to accomplish this is to specify the default signature or the group attribute sigfile as a directory. If for example the sigfile path is /usr/iain/.sigs and .sigs is a directory then tin will select a random signature from any file that is in the directory .sigs (note: one signature per numbered file). A random signature can also consist of a fixed part signature that can contain your name, address etc. followed by the random sig. The fixed part of the random sig is read from the file $HOME/.sigfixed.

  ANSICHTEN ANPASSEN
Das Aussehen der Auswahl-, Gruppen- und Threadebene kann den eigenen Bedürfnissen angepasst werden. Hierzu dienen Formatanweisungen, welche den Inhalt und die Position der einzelnen Elemente einer Bildschirmzeile definieren. Innerhalb der Formatanweisungen werden Platzhalter eingesetzt, die später beim Bildschirmaufbau durch den eigentlichen Inhalt ersetzt werden. Folgende Platzhalter stehen zur Verfügung:

%D	Datum
%F	Absender, Name und/oder E-Mail Adresse
%G	Name der Gruppe
%I	Initialen des Absenders
%L	Anzahl der Zeilen
%M	Message-ID
%R	Anzahl der Antworten im Thread
%S	Score
%T	Subject und/oder Baumdarstellung des Thread
%U	Anzahl ungelesener Artikel
%d	Gruppenbeschreibung
%f	Gruppenkennzeichnung
%m	Artikelkennzeichnungen
%n	aktuelle Gruppen-, Thread- oder Artikelnummer
%s	Subject
%%	%

Nicht alle Platzhalter können in jeder Ebene verwendet werden. Die folgende Tabelle gibt einen Überblick über die Verfügbarkeit der einzelnen Platzhalter:

	select_format	group_format	thread_format
%D		X	X
%F		X	X
%G	X
%I		X	X
%L		X	X
%M		X	X
%R		X
%S		X	X
%T			X
%U	X
%d	X
%f	X
%m		X	X
%n	X	X	X
%s		X
%%	X	X	X

Voreingestellt sind folgende Formatanweisungen:

select_format:	"%f %n %U  %G  %d"
group_format:	"%n %m %R %L  %s  %F"
thread_format:	"%n %m  [%L]  %T  %F"

Ob in der Auswahlebene die Gruppenbeschreibung angezeigt wird, hängt von show_description ab. Außerdem kann mit SelectToggleDescriptions ('d') die Beschreibung aus- bzw. eingeblendet werden.

Welche Absenderinformationen bei '%F' angezeigt werden ist abhängig von show_author. Zusätzlich kann mit GroupToggleSubjDisplay bzw. ThreadToggleSubjDisplay ('d') durch die möglichen Anzeigeoptionen durchgeschaltet werden.

Für die Datumsanzeige mit '%D' wird date_format benutzt. Man kann allerdings auch in runden Klammern ein eigenes Datumsformat angeben, das anstelle von date_format benutzt werden soll. Der Platzhalter dafür würde dann z. B. so aussehen: '%(%d %b %y %H:%M)D' (siehe date_format für weiterführende Informationen).

Die Länge der einzelnen Elemente (außer '%%') kann mit einer positiven Zahl nach dem '%' definiert werden. Das folgende Beispiel stellt den Score in der Threadebene 10 Zeichen breit dar: '%10S'.

Wenn der Gruppenname zusammen mit der Gruppenbeschreibung angezeigt wird, kann die Breite des Gruppennamens über einen optionalen, durch Komma getrennten, zweiten Wert gesteuert werden (z. B. '%60,20G'). Der erste Wert kann weggelassen werden (z. B. ('%,20G))'. Ist kein zweiter Wert angegeben verwendet tin ein Standardwert von 32.

Einige Platzhalter haben eine voreingestellte Breite die unter Umständen dazu führt, dass der Inhalt abgeschnitten wird. Für Platzhalter die nur Zahlen enthalten wird der Wert durch eine passende Zehnerpotenz geteilt und mit dem zugehörigen SI-Suffix versehen, z. B. wird bei einer Breite von vier aus 54321 dann "54 k". Wenn das nicht gewünscht ist muss die Breite angegeben werden, z. B. '%6n'. Hier ist eine Übersicht der Voreinstellungen:

Platzhalter	Breite
%I	 3
%L	 4
%M	10
%R	 3
%S	 6
%U	 5
%n	 4

Wird bei '%D' keine Länge angegeben, so wird die Länge anhand der Formatanweisung für das Datum und dem aktuellen Tag bestimmt. Sind in der Formatanweisung volle Wochentags- oder Monatsnamen enthalten, kann es vorkommen, dass das Datum anderer Artikel länger als ermittelt ist. In diesem Fall wird das Datum abgeschnitten dargestellt. Das tritt z. B. auf, wenn der aktuelle Monat Mai ist und der Artikel, zu dem das Datum angezeigt werden soll, im Dezember gepostet wurde. In solchen Fällen ist es sinnvoll, die maximale Länge manuell zu ermitteln und in die Formatanweisung einzutragen.

Falls der Formatstring enthält '%G' und '%d' enthält und keine Länge gegeben ist, bestimmt der längste Gruppenname die Länge für '%G.' Der verbleibende Platz wird für '%d' verwendet.

Sind in der Formatanweisung '%F' und '%s' bzw. '%T' enthalten und jeweils keine Längen angegeben, dann nimmt '%F' ein Drittel und '%s' bzw. '%T' zwei Drittel des für beide zusammen verfügbaren Platzes ein.

Weiterhin kann eine Mindestbildschirmbreite pro Element (außer '%%') definiert werden. Das entsprechende Element wird dann erst dargestellt, wenn auf dem Bildschirm mehr Zeichen als angegeben dargestellt werden können. Das ist hilfreich, um die Anzeige bei kleineren Bildschirmen oder Terminalfenstern nicht zu überfrachten. Hier erfolgt die Angabe vor dem den Platzhalter charakterisierenden Buchstaben durch eine positive Zahl, welcher ein '>' vorangestellt wird. Soll z. B. der Score erst ab einer Bildschirmbreite größer 100 Zeichen angezeigt werden, lautet die Formatanweisung '%>100S'.

Wenn eine Längenangabe und eine Mindestbildschirmbreite angegeben werden soll, muss zuerst die Länge und danach die Mindestbreite in der Formatanweisung stehen. Um den Score 10 Zeichen breit und erst ab einer Bildschirmbreite über 100 Zeichen darzustellen, lautet die Anweisung '%10>100S'.

  TIPPS UND TRICKS
tin can be pretty much be navigated by using the four cursor keys. The left arrow key goes up a level, the right arrow key goes down a level, the up arrow key goes up a line and the down arrow key goes down a line.

In den folgenden Newsgruppen finden sich nützliche Informationen über Newssoftware:
—de.comm.software.newsreader (Informationen über Newsreader wie tin, slrn, ...)
—news.software.nntp (Informationen über NNTP)
—news.answers (Frequently Asked Questions (FAQ) about many different themes)

Many prompts within tin offer a default choice that the cursor is positioned on. By pressing '<CR>' the default value is taken. Most prompts can be aborted by pressing '<ESC>'.

When tin is run in a xterm(1x) it will resize itself each time the xterm(1x) is resized.

tin will reread the ${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active} file at set intervals (reread_active_file_secs) to show any newly arrived news.

If you find large number of new newsgroups cluttering up your screen, pressing SelectToggleReadDisplay ('r') will make them go away.

  XTERM BUTTONS
Falls die Umgebungsvariable $TERM auf xterm(1x) gesetzt ist können die Maustasten benutzt werden um Gruppen oder Artikel auszuwählen. Es wird davon ausgegangen, dass die Maustasten normal zugeteilt sind (Maustaste1 ist die linke Maustaste).

In general (i.e., for the group, thread and article menus),

Maustaste1 (Links)
    enters next (lower) level if you click on an article, otherwise pages down.

Maustaste2 (Mitte)
    returns to the previous (upper) level if you click on an article, otherwise pages up.

Maustaste3 (Rechts)
    positions on the article line under mouse cursor, or pages down if you've clicked outside the list of articles.

In the group selection menu, if the mouse is pointing at a group then:

Linke Maustaste
    moves to and selects the group pointed at, just like SelectReadGrp ('<CR>').

Mittlere Maustaste
    quits the program, just like Quit ('q').

Rechte Maustaste
    moves to the group pointed at.

In the article menu, if the mouse is pointing at an article (or thread) then:

Linke Maustaste
    reads the article pointed at, just like GroupReadBasenote ('<CR>'), or the thread, just like GroupListThd ('l').

Mittlere Maustaste
    exits the menu, catching up on the group if you have group_catchup_on_exit set in your configuration, just like Quit ('q').

Rechte Maustaste
    moves to the article (or thread) pointed at.

In the thread menu, if the mouse is pointing at an article then:

Linke Maustaste
    reads article pointed at, just like ThreadReadArt ('<CR>').

Mittlere Maustaste
    exits the menu, catching up on the thread if you have thread_catchup_on_exit set in your configuration, just like Quit ('q').

Rechte Maustaste
    moves to the article pointed at.

In other menus and areas button pressing reverts back to usual cut and paste of xterm(1x), but after one click of any button.

  INDEX DATEIEN
If your news server supports NOV index files (see newsoverview(5), most modern installations will) and you have a fast connection to your news server then this section can be ignored.

If your news server doesn't support NOV index files or you have a very slow connection to your news server then tin can cache the index for each newsgroup if cache_overview_files is set to ON. Note that this cache can use up large amounts of disk space if you read a lot of groups and/or high traffic groups.

Each user creates/updates his/her own index files that are stored in ${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news/. If you are reading via NNTP then the news server name will be appended to keep the indexes for different servers separate. If you are reading off the local spool and local overview files already exist then turning on caching will have no effect. Likewise unless you see significant delays entering a group when reading via NNTP then turning on caching will have little or no effect.

Entering a group the first time tends to be slow because the index file must be built from scratch. To alleviate the slowness start tin to create all index files for the groups you subscribe to with tin -u -v and go for a coffee. Subsequent readings of a group will only need to do incremental updating of the index file and will be much faster as only new articles will need to be cached.

As indexing might take some time you may want to run tin form the system batcher cron(1) with the ”-u” option:

    30 6 * * * /usr/local/bin/tin -u

If you are low on local disk space you should consider to manually purge cached data for groups you are not reading anymore with something like:

    find ${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news* \
    -type f -name "[0-9]*.[0-9]" -atime +28 | xargs rm -f

DATEIEN
Für eine ausführlich Beschreibung siehe tin(5).

$MAILCAPS
~/.mailcap
/etc/mailcap
/usr/etc/mailcap
/usr/local/etc/mailcap
/etc/mail/mailcap

/etc/nntpserver

${TIN_HOMEDIR:-"$HOME"}/.cancelsecret

${TIN_HOMEDIR:-"$HOME"}/.mime.types
/etc/mime.types
/etc/tin/mime.types

${TIN_HOMEDIR:-"$HOME"}/.newsauth

${TIN_HOMEDIR:-"$HOME"}/.newsrc

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER${NNTPPORT:+":$NNTPPORT"}/.oldnewsrc

${TIN_HOMEDIR:-"$HOME"}/.signature
${TIN_HOMEDIR:-"$HOME"}/.Sig

${TIN_HOMEDIR:-"$HOME"}/.sigfixed

${TIN_HOMEDIR:-"$HOME"}/.tin/.inputhistory

${TIN_INDEX_MAILDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.mail/

${TIN_INDEX_NEWSDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.news${NNTPSERVER:+"-$NNTPSERVER"}/

${TIN_INDEX_SAVEDIR:-"${TIN_HOMEDIR:-"$HOME"}/.tin"}/.save/

${TIN_HOMEDIR:-"$HOME"}/.tin/active.mail

${TIN_HOMEDIR:-"$HOME"}/.tin/active.save

/etc/tin/attributes
${TIN_HOMEDIR:-"$HOME"}/.tin/attributes

${TIN_HOMEDIR:-"$HOME"}/.tin/filter

/etc/tin/keymap${${LC_ALL:-"${LC_CTYPE:-"${LC_MESSAGES:-"$LANG"}"}"}:+".${LC_ALL:-"${LC_CTYPE:-"${LC_MESSAGES:-"$LANG"}"}"}"}
${TIN_HOMEDIR:-"$HOME"}/.tin/keymap${${LC_ALL:-"${LC_CTYPE:-"${LC_MESSAGES:-"$LANG"}"}"}:+".${LC_ALL:-"${LC_CTYPE:-"${LC_MESSAGES:-"$LANG"}"}"}"}

${TIN_HOMEDIR:-"$HOME"}/.tin/mailgroups

${TIN_HOMEDIR:-"$HOME"}/.tin/newsrctable

${TIN_HOMEDIR:-"$HOME"}/.tin/posted

${TIN_HOMEDIR:-"$HOME"}/Mail/posted

${TIN_HOMEDIR:-"$HOME"}/.tin/postponed.articles

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER:${NNTPPORT:+":$NNTPPORT"}/newsgroups

${TIN_HOMEDIR:-"$HOME"}/.tin/$NNTPSERVER:${NNTPPORT:+":$NNTPPORT"}/serverrc

/etc/tin/tinrc
${TIN_HOMEDIR:-"$HOME"}/.tin/tinrc

/etc/tin/tin.defaults

/usr/local/share/locale/${LC_MESSAGES}/LC_MESSAGES/tin.mo

${TIN_LIBDIR:-NEWSLIBDIR}"/"${TIN_ACTIVEFILE:-active}

${TIN_LIBDIR:-NEWSLIBDIR}/active.times

${TIN_LIBDIR:-NEWSLIBDIR}/newsgroups

${TIN_LIBDIR:-NEWSLIBDIR}/organization

${TIN_LIBDIR:-NEWSLIBDIR}/overview.fmt

${TIN_LIBDIR:-NEWSLIBDIR}/subscriptions

UMGEBUNGSVARIABLEN

TINRC
    Define this variable if you want to specify command-line options that tin should be started with to save typing them each time it is started. The contents of the environment variable are added to the front of the command-line options before it is parsed therefore allowing an option specified on the command-line to override the same option specified in the environment.

TIN_HOMEDIR
    Define this variable if you do not want the .tin directory in $HOME/. E.g., if you want all tin's private files in /tmp/.tin you would set $TIN_HOMEDIR to /tmp.

TIN_INDEX_NEWSDIR
    Define this variable if you do not want the .news directory in ${TIN_HOMEDIR:-"$HOME"}/.tin/. E.g., if you want all tin's news index files in /tmp/.news you would set $TIN_INDEX_NEWSDIR to /tmp.

TIN_INDEX_MAILDIR
    Define this variable if you do not want the .mail directory in ${TIN_HOMEDIR:-"$HOME"}/.tin/. E.g., if you want all tin's mail index files in /tmp/.mail you would set $TIN_INDEX_MAILDIR to /tmp.

TIN_INDEX_SAVEDIR
    Define this variable if you do not want the .save directory in ${TIN_HOMEDIR:-"$HOME"}/.tin/. E.g., if you want all tin's save index files in /tmp/.save you would set $TIN_INDEX_SAVEDIR to /tmp.

TIN_LIBDIR
    Define this variable if you want to override the NEWSLIBDIR path that was compiled into the tin binary, default is /usr/lib/news. If tin is running in NNTP mode setting this variable has no effect.

TIN_SPOOLDIR
    Define this variable if you want to override the SPOOLDIR path that was compiled into the tin binary, default is /var/spool/news. If tin is running in NNTP mode setting this variable has no effect.

TIN_NOVROOTDIR
    Define this variable if you want to override the NOVROOTDIR path that was compiled into the tin binary, default is SPOOLDIR (see above). If tin is running in NNTP mode setting this variable has no effect.

TIN_NOVFILENAME
    Define this variable if you want to override the OVERVIEW_FILE filename that was compiled into the tin binary, default is .overview. If tin is running in NNTP mode setting this variable has no effect.

TIN_ACTIVEFILE
    Define this variable if you want to override the NEWSLIBDIR/active path that was compiled into the tin binary. If tin is running in NNTP mode setting this variable has no effect. If $TIN_LIBDIR is set it is prepended to $TIN_ACTIVEFILE.

NNTPSERVER
    The default NNTP server to remotely read news from. This variable only needs to be set if the ”-r” command-line option is specified and the file /etc/nntpserver does not exist. The ”-g” command line option overrides $NNTPSERVER.

NNTPPORT
    The NNTP TCP-port to read news from. This variable only needs to be set if the TCP-port is not 119 (the default). The ”-p” command-line option overrides $NNTPPORT.

DISTRIBUTION
    Set the article header field ”Distribution:” to the contents of the variable instead of the system default.

ISO2ASC
    Set the ISO to ASCII charset decoding table character to use in decoding an article text. Values can range from -1 to 6.

    -1  Keine Umformung

    0   Universal-Tabelle für viele Sprachen

    1   single-spacing universal table

    2   Tabelle für Dänisch, Niederländisch, Deutsch, Norwegisch und Schwedisch

    3   table for Danish, Finnish, Norwegian and Swedish using the appropriate ISO 646 variant

    4   table with RFC1345 codes in brackets

    5   table for printers that allow overstriking with backspace

    6   table for IBM PC character set (code page 437)

ORGANIZATION
    Set the article header field ”Organization:” to the contents of the variable instead of the system default. If reading news on an Apollo DomainOS machine the environment variable $NEWSORG has to be used instead of $ORGANIZATION.

NEWSORG (DomainOS)
    DomainOS spezifisch, wie $ORGANISATION auf anderen Betriebssystemen (siehe oben).

REPLYTO
    Set the article header field ”Reply-To:” to the return address specified by the variable. This is useful if you wish to receive replies at a different address.

NAME
    Overrides the full name given in the gecos-files in /etc/passwd, see also mail_address.

REALNAME
    Same as $NAME.

HOME
    Das Anmeldeverzeichnis des Benutzers. Weitere Informationen finden sich in environ(5).

MAILER
    This variable has precedence over the default mailer that is used in all mailing operations within tin.

MAIL
    Full path to the user's mailbox.

VISUAL
    This variable has precedence over the default editor (i.e., vi(1)) that is used in all editing operations within tin (e.g., posting, replying, follow-ups, ...). Evaluation order is ${VISUAL:-"${EDITOR:-vi}"}. See environ(5) for more info.

EDITOR
    If $VISUAL is unset, then this variable is looked up for a default editor. If $EDITOR and $VISUAL are both unset, tin uses the systems default editor (i.e. vi(1)) on UNIX-systems). See environ(5) for more info.

AUTOSUBSCRIBE
    A new group is checked against the list of patterns; if it matches, tin subscribes the user to the group without further query. See the section "NEWSGROUP LISTS & WILDCARDS" for an explanation of the valid syntax. For example, setting

    AUTOSUBSCRIBE=comp.os.unix.*,talk.*,!talk.politics.*

    will automatically subscribe the user to all new groups in the comp.os.unix hierarchy, and all talk groups other than talk.politics groups (which will be queried for as usual). Of course this does not work if tin is started with the ”-X” command-line switch.

AUTOUNSUBSCRIBE
    Is handled like the $AUTOSUBSCRIBE variable, but groups matching the list are unsubscribed from without further query. For example, setting

    AUTOUNSUBSCRIBE=alt.flame.*,u*,!uk.*

    will automatically unsubscribe the user from all new alt.flame groups and all groups starting with u (university groups) other than UK groups (which will be queried for as usual).

TMPDIR
    A pathname of a directory made available for tin to create temporary files.

MAILCAPS
    This variable can be used to override the default path search for mailcap(5) files. See also tin(5).

NOMETAMAIL
    Set this variable to disable the use of metamail(1) or a replacement (e.g. metamutt).

MM_CHARSET
    Benutzter MIME-Zeichensatz, falls nicht über die tinrc-Variable mm_charset konfiguriert.

ISPELL
    Set this variable to point to ispell(1) or a replacement and its cmd-line options.

PGPOPTS
    Define any additional options that you wish to pass to your pgp(1) or gpg(1) program.

PGPPATH
    Override the name of the pgp(1) directory in $HOME that holds your keys etc..

GNUPGHOME
    Override the name of the gpg(1) directory in $HOME that holds your keys etc..

LC_CTYPE
    This variable determines the locale(5) category for character handling functions. Usually it determines the character classes for pattern matching character classification and case conversion. Currently this is not true for tin (which temporary unsets $LC_CTYPE right before any match is done to avoid confusion). It's value should be of the form language[_territory][.codeset][@modifier]. See environ(5) for more information.

LC_MESSAGES
    Formats of informative and diagnostic messages and interactive responses. It's value should be of the form language[_territory][.codeset][@modifier]. See locale(5) and environ(5) for more information.

LC_TIME
    Date and time formats. It's value should be of the form language[_territory][.codeset][@modifier]. See locale(5) and environ(5) for more information.

LC_ALL
    This variable overrides the value of the $LANG variable and any other $LC_ variable. It's value should be of the form language[_territory][.codeset]. See locale(5) and environ(5) for more information.

LANG
    This variable determines the locale(5) category for any category not specifically selected with a variable starting with $LC_. It's value should be of the form language[_territory][.codeset]. See environ(5) for more information.

LANGUAGE
    This variable defines a priority list for translations. Whenever a translation is not available in the language selected via $LC_ALL or $LANG the next language from the list is tried. It's value should be of the form language:language[:language]. See environ(5) for more information.

COLUMNS
    A decimal integer > 0 used to indicate the user's preferred width in column positions for the terminal screen or window. If this variable is unset or null, the implementation determines the number of columns, appropriate for the terminal or window. When $COLUMNS is set, any terminal-width information implied by $TERM will be overridden. Users and portable applications should not set $COLUMNS unless they wish to override the system selection and produce output unrelated to the terminal characteristics.

LINES
    A decimal integer > 0 used to indicate the user's preferred number of lines on a page or the vertical screen or window size in lines. A line in this case is a vertical measure large enough to hold the tallest character in the character set being displayed. If this variable is unset or null, the implementation determines the number of lines, appropriate for the terminal or window. When $LINES is set, any terminal-height information implied by $TERM will be overridden. Users and portable applications should not set $LINES unless they wish to override the system selection.

TERM
    Der verwendete Terminaltyp. Weitere Informationen finden sich in environ(5).

DISPLAY
    Anzeigename der auf den X-Server zeigt; erforderlich für xface.

WINDOWID
    Used for determining terminal's X window id; required for xface. Should be set by the terminal emulator.

SHELL
    The pathname of the user's login shell. Used to set default_shell_command.

XDG_RUNTIME_DIR
    The pathname of the user's dir to put non-essential run time files into.

SIGNALE
tin verarbeitet folgende Signale:

SIGHUP
    Terminate gracefully.

SIGTERM
    Terminate gracefully.

SIGUSR1
    Beenden ohne das Terminal (tty) wiederherzustellen.

SIGUSR2
    Speichern der ${TIN_HOMEDIR:-"$HOME"}/.newsrc-Datei.

SICHERHEIT
If tin is started in debug mode (”-D n”) it will create world readable files in $TMPDIR which may contain the users NNTP password in cleartext. On multiuser-systems $TMPDIR should be set to a safe location before starting tin in debug mode (e.g. TMPDIR=$HOME tin -D 1).

KONFORM ZU
tin does conform to the Base Definitions volume of IEEE Std 1003.1-2008, Section 12, Utility Conventions (Utility Argument Syntax, Utility Syntax Guidelines).

ANMERKUNGEN
Unterstützung für reguläre Ausdrücke wird durch die PCRE-Bibliothek pcre(3) bereitgestellt welche Open-Source-Software ist. Autor ist Philip Hazel und das Urheberrecht liegt bei der University of Cambridge, England.
<ftp://ftp.csx.cam.ac.uk/pub/software/programming/pcre/>

FEHLER
CNews NNTPd, noffle(1) (<= V1.0-pre5) and NewsCache (<= V1.1.91) can't handle pipelined GROUP commands. If you run into trouble with any of the mentioned servers define DISABLE_PIPELINING in include/autoconf.h and recompile.
Before mailing a bug-report to <tin-bugs@tin.org> please check if you are using the latest (stable) release, and if not, please upgrade first! Have a look at the doc/TODO file for known bugs. If you still think you've found a bug, please use the BugReport ('R') function and write in English. Please do NOT enclose a core-file in your bug-report until we request it.

GESCHICHTE
tin basiert auf tass(1), einem Newsreader der von Rich Skrenta entwickelt und dessen Code im März 1991 von ihm in alt.sources veröffentlicht wurde. Die erste Version von tin wurde am 23. August 1991 veröffentlicht. tass(1) orientiert sich stark an notesfiles, einer Public Domain Version für UNIX von PLATO Notes, welches 1982 von Ray Essick und Rob Kolstad an der University of Illinois entstand. Eine Übersicht der Versionen findet sich unter
<http://www.tin.org/history.html>.

DANKSAGUNGEN

Rich Skrenta
    Autor von tass(1) v3.2, der Basis für diesen Newsreader.

Bill Davidsen
    Autor von envarg.c, Umgebungsvariablenleseroutine.

Mike Gleason
    Autor von sigfile.c, Zufallssignaturengenerierungsroutine.

Markus Kuhn <Markus.Kuhn@cl.cam.ac.uk>
    author of langinfo.c, charset.c and iso2asc.txt ISO-8859-1 documentation.

Arnold Robbins
    Autor von strftime.c, Datumsfromatierungsroutine.

Rich Salz
    author of wildmat.c pattern matching and parsdate.y date parsing routines.

Dave Taylor
    Autor von curses.c aus dem Mailreader elm(1).

Chris Thewalt
    Autor von getline.c, emacs(1)-artige Eingaberoutine.

Steven Madsen
    für pgp(1) (Pretty Good Privacy) Unterstützung.

Philip Hazel <ph10@cam.ac.uk>
    für pcre(3) (Library für Perl-kompatible reguläre Ausdrücke).

Patrick Powell <papowell@astart.com>
    für snprintf(3) und vsnprintf(3) Fallbacks.

AUTOR

Iain Lea <iain@bricbrac.de>

MAINTAINER

Urs Janßen <urs@tin.org>

ÜBERSETZUNG

Erika Mustermann <erika@example.org>

SIEHE AUCH
cron(1), elm(1), emacs(1), gpg(1), inews(1), ispell(1), lp(1), lpr(1), metamail(1), noffle(1), perl(1), perlre(1), pgp(1), rn(1), sendmail(1), shar(1), slrnface(1), tass(1), unshar(1), uudecode(1), vi(1), xterm(1x), heapsort(3), iconv(3), iconv_open(3), nl_langinfo(3), pcre(3), pcrepattern(3), qsort(3), snprintf(3), strftime(3), vsnprintf(3), wildmat(3), environ(5), locale(5), mailcap(5), mbox(5), mmdf(5), newsoverview(5), tin(5), RFC1345, RFC1524, RFC2045, RFC2046, RFC2047, RFC2048, RFC2231, RFC2980, RFC3977, RFC4155, RFC4643, RFC5322, RFC5536, RFC5537, RFC6048